EPSON Scan

Helautomatisk modus
Hjemmemodus
Kontormodus / Dialogboksen Innst. Skann til PDF
Profesjonell modus
Funksjoner for Bildejustering
Forhåndsvisning
Konfigurasjon
Innstillinger for fillagring
Dialogboksen Innstillinger for EPSON Scan (bare tilgjengelig på enkelte modeller)
Vedlegg

NPD4217-00 3.9 NO


Hovedvinduet for Profesjonell modus

Innst.
Original
Mål
Justeringer
Knappen Forhåndsvisning
Knappen Skann
Knappen Innstillinger for fillagring
Knappen Konfigurasjon
I Profesjonell modus er det mange tilgjengelige alternativer som gir deg større kontroll over skanneprosessen.

Innst.

Du kan lagre alle de gjeldende valgte innstillingene i Profesjonell modus som en gruppe tilpassede innstillinger og gi dem et eget navn. Du kan senere bruke disse innstillingene når du skanner.
Innstilling | Beskrivelse
Navn | Velger de gjeldende lagrede innstillingene.
Lagre | Lagrer de gjeldende valgte innstillingene. Hvis du lagrer innstillingene etter at du har forhåndsvist bildet med normal forhåndsvisning, kan du også lagre posisjonen til den stiplede rammen. Du kan lagre opptil 50 innstillinger.
Slett | Sletter innstillingen fra Navn.
Merk:
Innstillinger knyttet til tilleggsutstyr som transparentenhet eller automatisk dokumentmater, vises ikke hvis tilleggsutstyret ikke er installert.
Øverst

Original

I denne delen angir du en dokumenttype for bildet du skanner.
Merk:
Hvilke innstillinger som er tilgjengelige er avhengig av Dokumenttype.

Dokumenttype

Velg den dokumenttypen som passer til dokumentet ditt fra denne listen.

Dokumentkilde

Velg Dokumentkilde der du har lagt originalen. ADM betyr den automatisk dokumentmateren og MPF betyr Multi Photo Feeder (bare tilgjengelig på enkelte modeller).
Merk:
Hvis Multi Photo Feeder er installert, er dokumentkilden alltid MPF, og du kan ikke velge Glassplate.

Automatisk eksponeringstype

Du kan angi justeringstypen som foretas av funksjonen Automatisk eksponering.
Merk:
Når Foto er valgt, vil Automatisk eksponering aktiveres og optimalisere bildeforbedringen for fotografisk bildekilde. Når Dokument er valgt, vil Automatisk eksponering optimalisere bildeforbedringen for trykt materiale.

Filmtype

Velg den filmtypen som passer til filmen din fra denne listen.
Øverst

Mål

I denne delen angir du en bildetype, utdataoppløsning og størrelse for det skannede bildet.

Bildetype

Du kan optimalisere kvaliteten på skanningene for enkelte bildetyper, for eksempel fullstendige farger og gråtoner (varierende nyanser av grått fra svart til hvitt).
Når du klikker på +-merket (for Windows) eller pilen (for Macintosh), vises detaljerte innstillinger.
Merk:
  • Hvilke innstillinger som er tilgjengelige, avhenger av skannermodellen.
  • Avhengig av innstillingene for Dokumenttype og Filmtype, kan det hende at innstilingene for Halvtone (bare tilgjengelig på enkelte modeller) og Svart-hvitt er nedtonet og ikke tilgjengelige.

Bildealternativ

Når du velger Svart-hvitt eller 8-biters gråtone som Bildetype, kan du spesifisere Dropp eller Forbedre farger.
Bildealternativ-liste
Innstilling | Beskrivelse
Ingen | Velges hvis du verken trenger å droppe eller forbedre fargene.
Dropp: Rød * Dropp: Grønn * Dropp: Blå * | Hvis du vil ha mer detaljert informasjon, kan du se Dropp.
Fargeforbedring: Rød Fargeforbedring: Grønn Fargeforbedring: Blå | Hvis du vil ha mer detaljert informasjon, kan du se Fargeforbedring.
Text Enhancement Technology (TET) * | Velg dette alternativet for å forbedre gjenkjenningsnøyaktigheten ved OCR-skanning (optisk tegngjenkjenning). Denne funksjonen fjerner dokumentbakgrunnen fra skanninger.
Automatisk feltsegmentering (AAS) * | Velg dette alternativet for å gjøre gråtonebilder tydeligere og tekstgjenkjenning mer nøyaktig. Denne funksjonen skiller tekst fra grafikk.
* Hvorvidt dette alternativet er tilgjengelig er avhengig av skannermodellen.

Hastighetsprioritert skanning (bare tilgjengelig på enkelte modeller)

Merk av i denne avmerkingsboksen for å skanne hurtigere.

Mønster (bare tilgjengelig på enkelte modeller)

Mønstre er forhåndsdefinerte metoder som bruker mønstre med små prikker til å reprodusere bildet. Du må kanskje prøve deg frem med innstillingene for å finne ut hva som passer best til bildet eller dokumentet.
Merk:
Mønstre vises bare når Bildetype er satt til Halvtone.

Oppløsning

Du kan angi en oppløsning for den gjeldende skanneoperasjonen ved å velge en oppløsning fra listen eller skrive inn verdien.
Se Oppløsning for mer informasjon.

Dokumentstørrelse

Viser bredden og høyden på hele eller en valgt del av kildebildet i den angitte måleenheten. Du kan skrive inn en ny bredde og høyde for å angi hvor mye av bildet du vil velge når du forhåndsviser bildet. Du kan også definere et spesifikt skanneområde ved hjelp av den stiplede rammen.
Bruk listen til å angi én av følgende måleenheter for Dokumentstørrelse og Mål: tommer eller cm.

Målstørrelse

I listeboksen Målstørrelse kan du angi utdatastørrelsen for det skannede bildet. Denne listen inneholder de forhåndsdefinerte innstillingene og alle tilpassede innstillinger du har lagret.
Når du klikker +-merket (for Windows) eller pilen (for Macintosh), vises følgende innstillinger:
Merk:
Feltet Målstørrelse er tilgjengelig når du har forhåndsvist et bilde.

Listen Målstørrelse

Listen Målstørrelse inneholder de forhåndsdefinerte innstillingene og eventuelle egendefinerte innstillinger du har lagret.
Hvis du angir en annen innstilling enn Original, vil en stiplet ramme som tilsvarer dimensjonene som er angitt i Målstørrelse, komme frem i Forhåndsvisning.
Hvis du velger Original i listen Målstørrelse, blir bildet skannet med den faktiske størrelsen til det forhåndsviste bildet.

Dialogboksen Målstørrelse

Når du velger Tilpass, vises dialogboksen Målstørrelse, der du kan angi en målstørrelse, og legge til en ny innstilling i listen Målstørrelse.
Hvis du vil lagre en ny innstilling, velger du måleenheten, angir bredden og høyden på målstørrelsen og skriver deretter inn et nytt navn i boksen Navn på målstørrelse. Til slutt klikker du på knappen Lagre.
Hvis du vil slette en innstilling fra listen, velger du navnet på innstillingen i listen Målstørrelse, og klikker deretter på Slett.

Knappen Papirretning for Målstørrelse

Du kan angi retningen til papiret eller skjermstørrelsen som er valgt i Målstørrelse-listen.
Merk:
Hvis du velger Original i listen Målstørrelse, vises denne knappen nedtonet og er ikke tilgjengelig.

Bredde og Høyde

Bredden og høyden i målstørrelsesinnstillingen du valgte i listen Målstørrelse, vises i den valgte måleenheten. Du kan skrive inn nye verdier direkte i indikatorfeltene, eller du kan endre bildeområdet i Forhåndsvisning ved å opprette en stiplet ramme.

Menyen Enheter

Velge en måleenhet: piksler, mm (for millimeter), eller tommer.

Knappen Lås

Gjeldende forhold mellom bredde og høyde i målbildet kan låses, slik at størrelsen på den stiplede rammen og skaleringsverdien endres i henhold til forholdet mellom bredde og høyde i målstørrelsen.
Merk:
Hvis du velger Original i listen Målstørrelse, blir denne knappen tilgjengelig etter at du lager en stiplet ramme på forhåndsvisningsbildet.

Skalering

Den prosentvise forstørrelsen eller forminskingen vises i boksen Skalering. Du kan skrive inn en ny verdi direkte.

Klipping

Hvis du velger Av, får dokumentstørrelsen prioritet foran målstørrelsen. Endringer i målstørrelsen er derfor basert på forholdet i dokumentstørrelsen eller størrelsen på den stiplede rammen. Hvis målstørrelsen er låst, vil ikke skaleringsverdien overstige målstørrelsen.
Når du velger På, får målstørrelsen prioritet foran dokumentstørrelsen. Skaleringsverdien er derfor basert på forholdet i målstørrelsen.
Øverst

Justeringer

Du kan endre innstillingene manuelt. Følgende innstillinger har innvirkning på hver stiplet ramme individuelt.
Hvis du vil gjøre endringer, må du forhåndsvise et bilde slik at du kan se virkningen av innstillingene nedenfor i Forhåndsvisning.
Merk:
Avhengig av innstillingene for Bildetype, er det mulig at enkelte funksjoner ikke er tilgjengelige.
Innstilling
Beskrivelse
Knappen Automatisk eksponering
Klikk på knappen Automatisk eksponering for å optimalisere eksponeringen for et bilde automatisk. Innstillingene Gamma, Høylys og Skygge angis automatisk.
Velg Kontinuerlig automatisk eksponering på menyen Farge i dialogboksen Konfigurasjon for å angi at funksjonen Automatisk eksponering skal fungere hver gang du klikker på knappen Forhåndsvisning, endre størrelsen på det forhåndsviste bildet med zoom-funksjonen, opprette en stiplet ramme eller endre størrelsen på eller plasseringen av en stiplet ramme.
Knappen Histogramjustering
Hvis du vil ha mer detaljert informasjon, kan du se Dialogboksen Histogramjustering.
Knappen Tonekorrigering
Hvis du vil ha mer detaljert informasjon, kan du se Dialogboksen Tonekorrigering.
Knappen Bildejustering
Hvis du vil ha mer detaljert informasjon, kan du se Dialogboksen Bildejustering.
Knappen Fargepalett
Hvis du vil ha mer detaljert informasjon, kan du se Dialogboksen Fargepalett.
Knappen Tilbakestill
Klikk på knappen Tilbakestill for å tilbakestille de endrede bildekontrollinnstillingene til standardinnstillingene. Hvis du ikke har endret bildekontrollinnstillingene og det ikke er merket av for Automatisk eksponering, er denne knappen nedtonet og ikke tilgjengelig.
Korriger uskarphet
Hvis du vil ha mer detaljert informasjon, kan du se Korriger uskarphet.
Derastrering
Hvis du vil ha mer detaljert informasjon, kan du se Derastrering.
Kornreduksjon
Hvis du vil ha mer detaljert informasjon, kan du se Kornreduksjon.
Fargegjenoppretting
Hvis du vil ha mer detaljert informasjon, kan du se Fargegjenoppretting.
Motlyskorrigering
Hvis du vil ha mer detaljert informasjon, kan du se Motlyskorrigering.
Støvfjerning
Hvis du vil ha mer detaljert informasjon, kan du se Støvfjerning.
DIGITAL ICE Technology
Hvis du vil ha mer detaljert informasjon, kan du se DIGITAL ICE Technology (bare tilgjengelig på enkelte modeller).
Grenseverdi
Hvis du vil ha mer detaljert informasjon, kan du se Grenseverdi.
Øverst

Knappen Forhåndsvisning

Klikk knappen Forhåndsvisning for å starte forhåndsskanningen. Hvis du vil ha mer informasjon, kan du se Vinduet Forhåndsvisning.
Merk:
  • Avhengig av Dokumenttype-innstillingen, kan standard forhåndsvisning være forskjellig.
  • Når Multi Photo Feeder er installert, fungerer knappen Forhåndsvisning forskjellig fra første side og etter andre side.
  • 1 ark: Mater 1. side og forhåndsviser siden.
    Etter det andre arket: Skyver ut den skannede siden, og mater den neste siden og forhåndsviser den.
Øverst

Knappen Skann

Klikk på knappen Skann for å starte skanningen.
Hvis du lager flere stiplede rammer på et normalt forhåndsvisningsbilde, må du klikke på knappen Alt i forhåndsvisningsvinduet før du klikker på Skann. Epson Scan skanner deretter de stiplede rammene i den rekkefølgen de ble opprettet.
Merk:
Knappen Skann funksjonen er ikke tilgjengelig i følgende tilfeller: Du må forhåndsvise først.
  • Fargeutjevning er valgt som Bildetype.
  • Film er valgt som Dokumenttype.
  • Multi Photo Feeder er installert. (Hvis du ikke vil forhåndsvise hvert dokument, må du skanne ved hjelp av Helautomatisk modus eller Hjemmemodus.)
Øverst

Knappen Innstillinger for fillagring

Klikk på denne knappen for å åpne dialogboksen Innstillinger for fillagring, der du kan angi et filnavn og et filformat for det skannede bildet. Hvis du vil ha mer informasjon, kan du se Dialogboksen Innstillinger for fillagring.
Merk:
Denne funksjonen er bare tilgjengelige når Epson Scan er blitt startet uavhengig av TWAIN-kompatible programmer.
Øverst

Knappen Konfigurasjon

Du kan tilpasse skanningsinnstillingene. Hvis du vil ha mer informasjon, kan du se Dialogboksen Konfigurasjon.
Øverst


Dialogboksen Konfigurasjon

Menyen Forhåndsvisning
Menyen Farge
Menyen ADM (bare tilgjengelig på enkelte modeller)
Menyen Filmstørrelse (bare tilgjengelig på enkelte modeller)
Menyen Annet
I Konfigurasjon-dialogboksen kan du angi forskjellige konfigurasjonsinnstillinger for Epson Scan.
Merk:
Det kan hende at disse innstillingene ikke er tilgjengelige, avhengig av hvilken skannermodell du bruker.

Menyen Forhåndsvisning

Med denne menyen kan du foreta grunnleggende innstillinger som påvirker egenskapene i Forhåndsvisning.

Rotering av forhåndsvisningsbild

Gjør det mulig å vise forhåndsvisningsbildene rotert 90 grader med klokken. Kryss av i denne avmerkingsboksen hvis du har lagt originalen i liggende papirretning, slik at forhåndsvisningsbildene vises riktig.

Enheter

Gjør det mulig å velge måleenheten som brukes til å vise den faktiske størrelsen på en stiplet ramme. Du kan velge mm (millimeter) eller tommer.

Forhåndsvis kvalitet

Muliggjør forhåndsvisning av bilder i høy kvalitet, der du kan få nøyaktige verdier for høylys, skygge og Gråbalanse ved å ta fargeprøver med dråpetelleren i forhåndsvisningsbildet.
Merk:
Det kan hende at denne funksjonen ikke er tilgjengelig, avhengig av hvilken skannermodell du bruker.

Prøveområde for densitometer

Lar deg velge én av de følgende innstillingene for Prøveområde for densitometer: 1 × 1 piksel, 3 × 3 pikslereller 5 × 5 piksler. Densitometeret tar prøver av RGB-verdiene og lysstyrkeegenskapene for det angitte pikselområdet.

Prøveområde for dråpeteller

Lar deg velge én av de følgende innstillingene for Prøveområde for dråpeteller: 1 × 1 piksel, 3 × 3 pikslereller 5 × 5 piksler. Dråpetellerfunksjonen tar prøver av gjennomsnittsverdiene for høylys, skygge og Gråbalanse i det angitte pikselområdet i Profesjonell modus.

Automatisk bilderetning

Gjør det mulig å justere bilderetningen automatisk.
Merk:
  • Avhengig av bildet, kan det hende at funksjonen Automatisk bilderetning ikke fungerer ordentlig. Hvis du vil ha mer informasjon, kan du se Automatisk bilderetning fungerer ikke som det skal.
  • Denne funksjonen er tilgjengelig med miniatyrforhåndsvisning.

Beskjæring for miniatyrbilde

Gir mulighet til å justere margen for en stiplet ramme, slik at den passer dokumentstørrelsen. Bruk denne menyen bare når du forhåndsviser et bilde i forhåndsvisningsvinduet for miniatyrbilder. Vanligvis trenger du ikke endre denne innstillingen. Flytt glidebryteren til posisjonen Stor for å gjøre delen av den stiplede rammen større.
Det angitte området kan imidlertid inneholde dokumentmargen, avhengig av dokumenttypen. Bruk denne menyen bare når du vil velge et område som er så stort som mulig.
Når du bruker DIGITAL ICE Technology, flytter du glidebryteren til posisjonen Liten.
Innstillingen Beskjæring for miniatyrbilde brukes også for skanning i Helautomatisk modus.
Øverst

Menyen Farge

Med denne menyen kan du opprette en rekke innstillinger knyttet til fargejustering og fargebehandling.

Fargekontroll

Gjør det mulig å opprette innstillinger som påvirker gammaverdien på skjermen og hvordan funksjonen for Automatisk eksponering fungerer. Velg denne innstillingen når du ikke bruker et fargebehandlingssystem med Epson Scan. Lar deg legge til en ICC-profil (informasjon om fargegjengivelse i det skannede bildet) til bildet når du starter Epson Scan uavhengig av TWAIN-kompatible programmer, og lagrer bildet i JPEG-TIFF-format. Fargene i det skannede bildet vises korrekt ved å åpne bildet med programvaren som støtter fargebehandling, med profilen lagt til filen.

Kontinuerlig automatisk eksponering

Merk av for dette alternativet hvis du vil at funksjonen for Automatisk eksponering skal aktiveres automatisk hver gang du klikker på Forhåndsvisning-knappen eller oppretter, flytter eller endrer størrelsen på den stiplede rammen i Forhåndsvisning. Denne innstillingen er bare tilgjengelig når Fargekontroll er valgt.

Gamma på skjerm

Gjør det mulig å velge Gamma-innstillingen for standard fargeområde. Du kan velge mellom 1,8 og 2,2. Hvis du ikke er sikker på hvilken verdi du skal bruke, kan du la innstillingen stå på standardverdien.
Merk:
  • Hvis du bruker programmer som er PRINT Image Matching-kompatible, kan du ikke endre gammaverdien i boksen Gamma på skjerm.
  • Denne innstillingen er bare tilgjengelig når Fargekontroll er valgt.

Glidebryter for Nivå for automatisk eksponering

Med glidebryteren Nivå for automatisk eksponering kan du endre nivået for automatisk eksponering. Hvis du flytter glidebryteren mot venstre (Lav), blir bildet mer naturlig. Hvis du flytter glidebryteren mot høyre (Høy), blir bildet mer levende.
Lav passer best for retusjering av bildet etter skanning. Høy passer best når du skal skrive ut bildet uten å retusjere det.
Merk:
Innstillingen Nivå for automatisk eksponering gjenspeiles i tonekurvegrafen i dialogboksen Tonekorrigering. Automatisk er angitt som Navn på tonekurve.

Knappen Anbefalt verdi

Tilbakestiller innstillingene til et nivå som anbefales av Epson, et nivå som passer best for den bestemte skannermodellen og dokumenttypen.

ICM (for Windows) / ColorSync (for Macintosh).

Med denne innstillingen kan du bruke det tilgjengelige fargehåndteringssystemet for datamaskinen: ICM for Windows, eller ColorSync for Macintosh. Når du velger denne innstillingen, blir innstillingene som er beskrevet under, tilgjengelige. Det skannede bildet blir konvertert i henhold til disse innstillingene før det blir lagret eller sendt til et TWAIN-kompatibelt program. Hvis utdataenheten (skriver og skjerm) ikke støtter ICM eller ColorSync, merker du ikke av for dette alternativet.
Merk:
Når det er merket av for ICM og funksjonen for automatisk eksponering brukes, kan det hende en del med hvit bakgrunn blir blekhvit eller at en svart del blir blekksvart.

Kilde (skanner)

Velg en fargeprofil for skanneren du bruker, fra denne listeboksen. Epson anbefaler at du velger EPSON-standard når du bruker en Epson-skanner.

Mål

Fra denne listeboksen velger du en ICC-profil som tilsvarer skjermen eller en annen utdataenhet (for eksempel skriveren). Hvis du vil bruke en sRGB-fargeprofil, velger du sRGB. Dette er standardinnstillingen for Windows. Hvis du vil bruke samme fargeprofil som dataskjermen bruker, velger du Skjerm-RGB. Dette er standardinnstillingen for Macintosh.
Merk:
Hvis ICC-profilen for Adobe-RGB, Apple-RGB og Color Match RGB er installert, legges disse alternativene til i listen.

Vis forhåndsvisning med skjermkompensasjon

Det forhåndsviste bildet vises med kompensasjon ved hjelp av ICM- eller ColorSync-motoren.
Hvis du merker av for dette alternativet, kan du tilpasse fargene på bildene du viser i Epson Scan til dem du viser i Adobe Photoshop 5.0 eller nyere. Epson anbefaler at du fjerner merket for denne funksjonen, siden den ikke støttes av andre programmer.

Ingen fargekorrigering

Gjør det mulig å skanne bilder uten å måtte justere bildekvaliteten i det hele tatt. Velg denne innstillingen for beste resultat når du lager egne fargeprofiler ved hjelp av en fargekalibreringsenhet.
Merk:
Hvis Ingen fargekorrigering er valgt, blir alle bildejusteringsverktøyene nedtonet og er ikke tilgjengelige.
Øverst

Menyen ADM (bare tilgjengelig på enkelte modeller)

Med denne menyen kan du angi en rekke innstillinger som er knyttet til den automatisk dokumentmateren (bare på enkelte modeller).

Tilpass bilder på for- og bakside under Dupleksskanning

Avhengig av dokumentets retning som er innstilt på tabellen, kan det skannede bildet av baksiden roteres 180 grader. Du kan bruke denne funksjonen til å rotere bildet 180 grader slik at det ligger i riktig retning.
Merk:
  • Når det er merket av for dette alternativet, kan du ikke lage stiplede rammer.
  • En feilmelding kan vises, og det kan hende at du ikke vil være i stand til å skanne når oppløsningen er over 600 ppt, bildetypen er angitt som 48-biters farge eller 16-biters gråtone.
  • Hvis skråstillingen til dokumentet oppdages å være mer enn 1 grad, kan bildet ikke korrigeres.
Øverst

Menyen Filmstørrelse (bare tilgjengelig på enkelte modeller)

Med denne menyen kan du angi en filmstørrelsesinnstilling i middels format.
Merk:
  • Miniatyrforhåndsvisningen av Middels-formatet kan angis, avhengig av denne innstillingen.
  • Det kan hende at denne funksjonen ikke er tilgjengelig, avhengig av hvilken skannermodell du bruker.

Mellomformat-filmstørrelse

Gjør det mulig å velge én av følgende fem filmstørrelser i middels format: 6×4.5, 6×6, 6×7, 6×8 eller 6×9.
Øverst

Menyen Annet

Med denne menyen kan du angi andre innstillinger for Epson Scan.

Rett opp dokumentforskyvning

Skråstilte dokumenter kan automatisk korrigeres. Som standard er denne utkrysningsruten ikke merket av.
Merk:
  • Denne innstillingen brukes ikke hvis Film er valgt som Dokumenttype.
  • Denne funksjonen er kun for dokumenter og kan ikke brukes til bilder.

Forbedring av vertikal gradering

Når du skanner dokumenter med metalltrekk, merker du av i denne boksen hvis du vil fjerne moarémønstre fra skannede bilder.
Merk:
  • Det er ikke sikkert at denne funksjonen er effektivt for alle dokumenter med metalltrekk.
  • Denne funksjonen er bare aktivert når du har angitt Reflekterende for innstillingen Dokumenttype.
  • Behandlingen av denne funksjonen gjør at skannetiden økes.
  • Det kan hende at denne funksjonen ikke er tilgjengelig, avhengig av hvilken skannermodell du bruker.
  • Denne funksjonen er bare tilgjengelig i Helautomatisk modus.
  • Du kan ikke vise virkningen av denne funksjonen i Forhåndsvisning.
  • Hvis du velger denne funksjonen og velger Fargeutjevning som Bildetype, vil Fargeutjevning likevel ikke brukes, men istedet vil 24-biters farge.
  • Når du velger denne funksjonen, blir følgende justeringer ikke brukt: Automatisk feltsegmentering, Dropp og Fargeforbedring i innstillingene for Bildealternativ.

Vis tekstur

Når du skanner teksturerte dokumenter slik som kort med beskjeder, velger du denne utkrysningsruten for å beholde teksturen i det skannede bildet. Som standard er denne utkrysningsruten ikke merket av.
Merk:
  • Det kan hende at denne funksjonen ikke er tilgjengelig, avhengig av hvilken skannermodell du bruker.
  • Behandlingen av denne funksjonen gjør at skannetiden økes.
  • Hvis du krysser av i denne avmerkingsboksen etter forhåndsvisning, må du utføre forhåndsvisningen på nytt for å bekrefte effekten til Vis tekstur.
  • Denne funksjonen er bare tilgjengelig i Helautomatisk modus.
  • Denne funksjonen er ikke tilgjengelig ved skanning av filmer.
  • DIGITAL ICE Technology er ikke tilgjengelig når det er krysset av i denne avmerkingsboksen og Reflekterende dokument er valgt som Dokumenttype.
  • Denne avmerkingsboksen er ikke krysset av når du starter Epson Scan på nytt.

Lagre innstillinger

Lagrer forhåndsvisningsbildet og tilknyttede innstillinger når du skanner eller lukker Epson Scan.

Arbeidsområde

Viser mappen for lagring av de midlertidige filene for noen bildeoperasjoner og den ledige plassen på stasjonen for denne mappen.
Hvis du vil endre stasjonen, klikker du knappen [image] og velger en stasjon fra listen.
Det står ikke oppført en nettverksstasjon eller en flyttbar stasjon.

Knappen Tilbakestill alt

Klikk denne knappen hvis du vil gjenopprette alle Epson Scan-innstillingene til standardverdiene og lukke Epson Scan. Alle endringer du har gjort i innstillingene for Epson Scan, vil gå tapt når du klikker denne knappen.


Vinduet Forhåndsvisning

Miniatyrbilde
Normal
Autofokus / manuell fokus
Densitometer-vinduet
Før du skanner et bilde, kan du bruke Forhåndsvisning til å vise virkningen av de fleste Epson Scan-innstillingene og til å gjøre flere bildejusteringer.
Merk:
  • Det kan oppstå forskjeller mellom det forhåndsviste bildet og det endelige skannede bildet.
  • Forhåndsvisning er ikke tilgjengelig i Helautomatisk modus eller Hjemmemodus når Multi Photo Feeder er installert.

Miniatyrbilde

Miniatyrforhåndsvisning gir deg mulighet til å forhåndsvise flere bilder i miniatyrbilde-layout. Epson Scan finner automatisk frem til bildene på filmen eller fotografiene, og bruker Automatisk eksponering på hvert enkelt bilde.
Merk:
Hvis skanneren ikke klarer å registrere bildene på skanneren, eller hvis bildene blir beskåret eller gruppert på en uheldig måte når de vises som miniatyrbilder, kan du se Løse problemer i Brukerhåndboken for mer informasjon.

Ramme

Knappen Rotasjon

Klikk knappen [image] Rotasjon hvis du vil rotere det merkede bildet 90 grader.

Knappen Speilvending

Klikk [image] Speilvending-knappen hvis du vil speilvende det merkede bildet. Et lite ikon vises under det speilvendte bildet.

Knapp for sletting av Stiplet ramme

Klikk [image] Slett stiplet ramme hvis du vil fjerne den aktive stiplede rammen.

Knappen Alt

Klikk denne knappen hvis du vil aktivere alle miniatyrbildene.

Størrelse

Knappen Ikon <Stort>

Forhåndsviser store miniatyrbilder.

Knappen Ikon <Lite>

Forhåndsviser små miniatyrbilder.

Knappen 1 ramme i full størrelse

Forhåndsviser det valgte miniatyrbildet i full størrelse.
Ved forhåndsvisning i full størrelse kan du bruke knappene [image] Forrige og [image] Neste.
Øverst

Normal

Med normal forhåndsvisning får du mulighet til å se hele forhåndsvisningsbildet og virkningen av innstillingene du har gjort.

Knappen Zoom

Klikk denne knappen hvis du vil zoome inn på et merket område (stiplet ramme) av bildet. Da vises en forstørrelse av den merkede delen i Zoom-menyen, der du kan se effektene av innstillingene mer detaljert.
Zoom-knappen endres til en Full-knapp på Zoom-displayet.
Merk:
Hvis du skanner dokumenter ved hjelp av den automatiske dokumentmateren, kan du ikke bruke zoom-funksjonen.

Knappen Full

Klikk på denne knappen for å forhåndsvise bildet i full størrelse. Full-knappen endres til en Zoom-knapp på Full-displayet.

Knapp for rotering mot klokken

Bildet roteres mot klokken.

Knapp for rotering med klokken

Bildet roteres med klokken.

Stiplet ramme

En stiplet ramme bestemmer hvilken del og hvor mye av et bilde som skal skannes. Du kan lage opptil 50 stiplede rammer.
Merk:
  • Hvis du skanner dokumenter ved hjelp av den automatiske dokumentmateren eller Multi Photo Feeder, kan du bare lage én stiplet ramme.
  • Hvis du bruker Auto Film Loader, kan du lage en stiplet ramme på opptil 35 mm i størrelse.

Sletteknapp for stiplet ramme

Klikk [image] sletteknappen for stiplet ramme eller trykk Slett-tasten på tastaturet hvis du vil fjerne den aktive stiplede rammen.

Kopiknapp for stiplet ramme

Klikk [image] kopiknappen for stiplet ramme hvis du vil lage en stiplet ramme med samme størrelse som den aktive stiplede rammen. Den dupliserte stiplede rammen kan flyttes til en bestemt plassering.

Knappen for autolokalisering

Når du klikker knappen for [image] autolokalisering, justeres automatisk størrelsen på en stiplet ramme etter størrelsen på et bilde. Når det er flere bilder, virker funksjonen for autolokalisering for alle de aktive stiplede rammene.

Indikator for antall stiplede rammer

Viser totalt antall stiplede rammer i Forhåndsvisning.

Knappen Alt

Klikk på denne knappen hvis du vil aktivere alle de stiplede rammene.
Merk:
Du kan også velge flere stiplede rammer ved å klikke rammene mens du holder nede Ctrl-tasten (Windows) eller Skift-tasten (Macintosh) på tastaturet.
For å frigjøre alle stiplede rammer, klikk på én av dem.
Øverst

Autofokus / manuell fokus

Merk:
Disse knappene vises bare med skannere som har en mekanisme for justering av fokus.

Knapp for autofokus (bare tilgjengelig på enkelte modeller)

Klikk knappen for [image] autofokus hvis du vil justere fokusplasseringen automatisk. Når du klikker knappen, vises gjeldende fokusplasseringsverdi i indikatoren Fokusplassering. Dette er nyttig når du bruker spesielle filmtyper som negativer eller positiv film, fordi skanneren justerer fokusen for å kompensere for den ekstra avstanden mellom filmen og skannerens glassplate.

Knapp for manuell fokus (bare tilgjengelig på enkelte modeller)

Klikk knappen for [image] manuell fokus hvis du vil åpne dialogboksen Fokus og justere fokusplasseringen. Hvis du vil ha mer informasjon, kan du se Dialogboksen Fokus (bare tilgjengelig på enkelte modeller).

Knapp for dobbel fokus (bare tilgjengelig på enkelte modeller)

Klikk knappen for [image] [image] valg av dobbelt fokus hvis du vil velge en fokusplassering på 0,0 eller 2,5.

Densitometer

Klikk på [image] Densitometer-knappen for å åpne Densitometer-vinduet. Hvis du vil ha mer informasjon, kan du se Densitometer-vinduet.
Øverst

Densitometer-vinduet

Denne dialogboksen angir verdier for RGB (rødt, grønt, blått) og lysstyrkeegenskaper for pikslene det er tatt fargeprøve av i Forhåndsvisning. Når Svart-hvitt er valgt som Bildetype, vises bare bit-egenskapen i Densitometer-vinduet.
Flytt markøren til et punkt i bildet i Forhåndsvisning for å ta fargeprøve av pikslene i dette området. Du kan ta fargeprøve av et område på 1 × 1 piksel, 3 × 3 piksler eller 5 × 5 piksler. Hvis du vil endre prøveområdet, holder du nede Ctrl-tasten på tastaturet og trykker E-tasten flere ganger. Firkanten i midten av bildet i Densitometer-vinduet endrer størrelse i henhold til prøveområdet.
Merk:
Du kan også endre hvor mange piksler det skal tas fargeprøve av, i menyen Forhåndsvisning i dialogboksen Konfigurasjon. Hvis du vil ha mer informasjon, kan du se Dialogboksen Konfigurasjon.
Hvis du gjør endringer i forhåndsvisningsbildet som har innvirkning på bildekvaliteten, kan du se verdiene for originalbildet i kolonnen Før, og resultatet av endringene i kolonnen Etter.


Dialogboksen Histogramjustering

Histogram
Tonekurveviser
Gråbalanse
Knappen Tilbakestill
I dialogboksen Histogramjustering kan du angi nivåer for høylys, skygge og gamma.
Merk:
Brukere av Windows kan skjule dialogboksen ved å dobbelklikke i tittellinjen. Dobbeltklikk tittellinjen en gang til for å vise dialogboksen igjen.

Histogram

Du kan justere verdiene for høylys, skygge og gamma for forskjellige farger.

Kanal

Klikk en knapp ved siden av den fargen du vil justere ved hjelp av histogrammet.

Histogram

Viser histogrammet for den valgte fargen eller det valgte fargesettet. X-aksen viser skygge-, gamma- og høylysnivået fra venstre, og y-aksen angir visningsmengden for nivået.

Inndata-redigering for histogram

Du kan justere inndatanivåene for høylys, skygge og gamma ved å skyve trekanten rett under histogrammet, eller ved å skrive inn en verdi i tekstboksen under trekanten.
Du kan også angi nivåer for høylys, skygge og gamma ved hjelp av dråpetelleren. Klikk dråpetellerknappen på høyre side av tekstboksen. Musepekeren endres til en dråpeteller, og kan bare beveges innenfor Forhåndsvisning. Flytt dråpetelleren til stedet du vil velge som høylys, skygge eller gamma, og klikk deretter punktet. Lysstyrken for pikselen på det punktet du klikker, angis som høylys-, skygge- eller gammanivå.
Merk:
  • Hvis du vil endre dråpetelleren tilbake til en musepeker, trykker du Esc på tastaturet.
  • Du kan angi hvor mange piksler det skal tas fargeprøve av i Forhåndsvisning-menyen i dialogboksen Konfigurasjon. Hvis du vil ha mer informasjon, kan du se Dialogboksen Konfigurasjon.

Utdata-redigering for histogram

Du kan justere utdatanivåene for høylys og skygge ved å skrive inn en verdi i en tekstboks ved siden av Utdata, eller ved å skyve trekantene rett over tekstboksene.
Øverst

Tonekurveviser

Viser formen på de gjeldende innstillingene for dialogboksen Histogramjustering. X-aksen er lysstyrken til originalen (inndataverdier), og y-aksen er lysstyrken i det skannede bildet (utdataverdier).
Merk:
I Tonekurveviser kan du ikke gjøre store justeringer i tonekurven. Hvis du vil gjøre store endringer, klikker du knappen Tonekorrigering. Hvis du vil ha mer informasjon, kan du se Dialogboksen Tonekorrigering.

Modusvalgknapper for formen på høylys-/skyggekurven

Med knappene [image] nederst til venstre og øverst til høyre i tonekurven kan du endre spissene i tonekurven. Klikk på knappen og velg deretter Myk, Øk eller Normal for å velge innstilling. Det vises et hakemerke ved siden av den valgte innstillingen.

Knappen Vis utdata

Histogrammet i dialogboksen Histogramjustering er basert på skanningen av originalbildet. Hvis du vil se virkningene som bildekorrigeringsinnstillingene har på histogrammet, klikker du og holder nede knappen Vis utdata. Alle justeringer du har gjort i dialogboksene Histogramjustering, Tonekorrigering og Bildejustering, vises i det nye histogrammet. Slipp knappen når du vil gå tilbake til histogrammet for originalskanningen.
Merk:
Når bildet ikke forhåndsvises, er knappen Vis utdata nedtonet og ikke tilgjengelig.
Øverst

Gråbalanse

Gjør det mulig å fjerne en tone (nyanse) fra en bestemt farge.
Klikk dråpetellerknappen på høyre side av tekstboksen. Musepekeren endres til en dråpeteller, og kan bare beveges innenfor Forhåndsvisning. Flytt dråpetelleren over en farge du vil justere gråbalansen for, og klikk deretter fargen. Hvis du vil endre gråbalansenivået for fargen du valgte, flytter du glidebryteren mot venstre eller høyre, eller skriver inn en verdi i tekstboksen.
Du kan angi en verdi mellom 0 og 100. Hvis du angir 100, blir fargetonen fullstendig fjernet, og den valgte pikselen blir grå.
Merk:
  • Hvis Bildetype er satt til en annen verdi enn 48-biters farge, 24-biters farge eller Fargeutjevning, vil glidebryteren og tekstboksen Gråbalanse være nedtonet og ikke tilgjengelig.
  • Hvis du vil endre dråpetelleren tilbake til en musepeker, trykker du Esc på tastaturet.
  • Du kan angi hvor mange piksler det skal tas fargeprøve av i Forhåndsvisning-menyen i dialogboksen Konfigurasjon. Hvis du vil ha mer informasjon, kan du se Dialogboksen Konfigurasjon.
Øverst

Knappen Tilbakestill

Klikk Tilbakestill-knappen for å tilbakestille til standardverdier.


Dialogboksen Bildejustering

Lysstyrke
Kontrast
Metning
Fargebalanse
Knappen Tilbakestill
I dialogboksen Bildejustering, kan du endre innstillingene for lysstyrke og fargebalanse.
Merk:
Brukere av Windows kan skjule dialogboksen ved å dobbelklikke i tittellinjen. Dobbeltklikk tittellinjen en gang til for å vise dialogboksen igjen.

Lysstyrke

Hvis du vil ha mer detaljert informasjon, kan du se Lysstyrke.
Øverst

Kontrast

Hvis du vil ha mer detaljert informasjon, kan du se Kontrast.
Øverst

Metning

Du kan justere metningen til en farge. En høyere metning gjør at fargene virker rikere, mens en lavere metning gjør at fargene virker blassere.
Merk:
Hvis Bildetype er satt til en annen verdi enn 48-biters farge, 24-biters farge eller Fargeutjevning, vil glidebryteren og tekstboksen Metning være nedtonet og ikke tilgjengelig.
Øverst

Fargebalanse

Du kan justere det lyseste nivået for en bestemt farge: Cyan, Magenta eller Gul. Hvis du øker verdien blir fargen svakere, og hvis du reduserer den, blir fargen sterkere.
Merk:
Hvis Bildetype er satt til en annen verdi enn 48-biters farge, 24-biters farge eller Fargeutjevning, vil glidebryteren og tekstboksen Metning være nedtonet og ikke tilgjengelig.
Øverst

Knappen Tilbakestill

Klikk Tilbakestill-knappen for å tilbakestille til standardverdier.


Dialogboksen Tonekorrigering

Navn på tonekurve
Vinduet for tonekurveredigering
Knappen Tilbakestill
I dialogboksen Tonekorrigering kan du justere tonekurven for enkeltfarger.
Merk:
Brukere av Windows kan skjule dialogboksen ved å dobbelklikke i tittellinjen. Dobbeltklikk tittellinjen en gang til for å vise dialogboksen igjen.

Navn på tonekurve

Funksjonen for Tonekorrigering gir forhåndsinnstilte kurver for tonekorrigering der du kan justere kontrasten i et bilde. Listen Navn på tonekurve inneholder de seks vanligste kurvene for tonekorrigering, beskrevet nedenfor.
Merk:
Når nivået for Nivå for automatisk eksponering på menyen Farge i dialogboksen Konfigurasjon er angitt, kan resultatet påvirke tonekurvegrafen og Navn på tonekurve.

Innstilling | Beskrivelse
Lineær | En lineær tonekurve har ingen tonekorrigering, og er konfigurert med standardinnstillingene. Bruk denne innstillingen hvis du er fornøyd med nyansen i det forhåndsviste bildet.
Lysere | Justerer mørkere bilder (for eksempel undereksponert film) for å gjøre dem litt lysere.
Mørkere | Justerer lysere bilder (for eksempel overeksponert film) for å gjøre dem litt mørkere.
Dempet kontrast | Flater ut bilder med høy kontrast, slik at de ser mer naturlige ut.
Høy kontrast | Øker kontrasten i matte bilder.
Lysere skygge | Forbedrer detaljer i mørke områder i bilder.
Klikk pilen til høyre for listeboksen hvis du vil velge en forhåndsinnstilt eller egendefinert tonekurveinnstilling. Tonekurveredigereren endres i henhold til dette.
Du kan legge til dine egne kurver i listen Navn på tonekurve. Når du har angitt de ønskede innstillingene for tonekurvene, blir navnet som vises i boksen Navn på tonekurve endret til Brukerdefinert. Skriv inn et nytt navn i boksen Navn på tonekurve, og klikk deretter på Lagre.
Hvis du vil slette en innstilling fra listen, velger du navnet på innstillingen i listen, og klikker deretter Slett.
Øverst

Vinduet for tonekurveredigering

Du kan justere tonekurven, noe som bidrar til å skape velbalanserte farger i bildet.

Kanal

Klikk en knapp ved siden av den fargen du vil justere. Når den øverste knappen ved siden av den røde/grønne/blå fargen er valgt, påvirker justeringen alle tre fargene. Ved å velge en av de andre knappene kan du justere rødt, grønt eller blått individuelt.

Vinduet for tonekurveredigering

Gjør det mulig å endre formen på tonekurven. X-aksen er lysstyrken til originalen (inndataverdier), og y-aksen er lysstyrken i det skannede bildet (utdataverdier).
Vinduet for tonekurvredigering har to faste punkter: (0, 0) og (255, 255). I tillegg kan du opprette 14 faste punkter inne i vinduet for tonekurveredigering. Hvis du vil opprette et fast punkt, flytter du musepekeren inn i redigeringsvinduet. Pekeren blir til et trådkors. Klikk plasseringen du vil velge som et fast punkt. Punktet du klikker, blir til et nytt fast punkt.
Den svarte firkanten vises på det faste punktet, og angir at dette er det faste punktet du sist justerte. Når musepekeren er plassert nær det faste punktet, endres den til en pil, og du kan flytte punktet. Velg det faste punktet du vil flytte, og dra det.
Hvis du vil slette faste punkter, velger du dem med en pil. Dra og slipp pilen i et område som er over et eksisterende nabopunkt.

Inndata- og Utdataverdier

Dette er Inndata- og Utdataverdiene som tilsvarer plasseringene til de gjeldende faste punktene i redigeringsvinduet for tonekurven. Verdiene endres når du drar punkter i redigeringsvinduet. Du kan også skrive inn verdier her for å endre formen på tonekurven. Hver verdi kan justeres fra 0 til 255.
Øverst

Knappen Tilbakestill

Klikk Tilbakestill-knappen for å tilbakestille til standardverdier.


Dialogboksen Fokus (bare tilgjengelig på enkelte modeller)

Glidebryteren Fokusplassering
Boksen Fokusplassering
I dialogboksen Fokus kan du justere fokusplasseringen.
Merk:
Denne dialogboksen vises bare med skannere som har en mekanisme for justering av fokus.
Når du klikker på knappen Manuell fokus i Forhåndsvisning, åpnes dialogboksen Fokus, der du kan angi følgende innstillinger.

Glidebryteren Fokusplassering

Justerer fokusplasseringen innen et område på -2,0 til 6,0.
Øverst

Boksen Fokusplassering

Viser gjeldende fokusplassering. Du kan endre fokusplasseringen ved å angi en verdi innen et område på -2,0 til 6,0.


Dialogboksen Fargepalett

Fargepalett
Knappen Tilbakestill
I dialogboksen Fargepalett kan du nøyaktig justere mellomtonefarge, for eksempel hudfarge, uten mye endring av deler med høylys eller skygge. Bruk denne funksjonen når du har justert bildet med Fargegjenoppretting, Automatisk eksponering eller andre fargejusteringsfunksjoner.

Fargepalett

Innstilling | Beskrivelse
Knappen Fargepåfører | Påfører en farge justert i fargepaletten på et angitt sted i forhåndsvisningsbildet. Når du klikker knappen, endres utseendet på markøren til [image] eller [image] .
Knappen Fargeuttrekker | Velger et område og en farge som du vil justere i forhåndsvisningsbildet. Den valgte fargen angis som kjernefarge i fargepaletten. Når du klikker knappen, endres utseendet på markøren til [image] eller [image] .
Knappen Bruk i palett | Angir en valgt farge i området Lagre område som kjernefargen i fargepaletten.
Knappen Lagre | Lagrer kjernefargen i fargepaletten i Lagringsområde.

Ta prøve av en farge fra et bilde

Klikk [image] Fargepalett-ikonet.
Klikk [image] Fargeuttrekker-ikonet. Markøren endres til en dråpeteller.
Klikk på fargen i bildet i Forhåndsvisning som trenger å justeres.
Fargen du valgte flyttes til midtcellen i Fargepalett-vinduet med varierende nyanser av samme farge i cellene rundt.
Velg cellen som inneholder nyansen du vil bruke til å justere fargene i bildet. Denne fargen blir nå fargen til midtcellen og endringen i farge vises på bildet.
Merk:
Du kan også bruke cellene til høyre for justeringsområdet til å endre lysstyrken, hvis det er nødvendig.

Påføre en farge på et bilde

Klikk [image] Fargepalett-ikonet.
Velg cellen som inneholder nyansen du vil bruke til å justere fargene i bildet. Denne fargen blir nå fargen til midtcellen.
Merk:
Du kan også bruke cellene til høyre for justeringsområdet til å endre lysstyrken, hvis det er nødvendig.
Klikk [image] Fargepåfører-ikonet. Markøren endres til en dråpeteller.
Klikk på fargen i bildet i forhåndsvisningsvinduet som trenger å justeres. Endringen i farge vises på bildet.
Øverst

Knappen Tilbakestill

Tilbakestiller fargejusteringer utført med knappen [image] Fargeuttrekker eller [image] Fargepåfører. Du kan bare tilbakestille den forrige handlingen hvis du har brukt [image] Fargetrekker- eller [image] Fargepåfører-ikonet flere ganger.


Dialogboksen Innstillinger for fillagring

Plassering
Filnavn (prefiks + 3-sifret nummer)
Bildeformat
Overskriv filer med samme navn
Vis denne dialogboksen før neste skanning
Åpne bildemappe etter skanning
Vis dialogen Legg til side etter skanning
I Innstillinger for fillagring-dialogboksen kan du angi et bildeformat og et filnavn.
Merk:
Denne funksjonen er bare tilgjengelige når Epson Scan er blitt startet uavhengig av TWAIN-kompatible programmer.

Plassering

Angir mappen der bildefilene blir lagret.
Som standard er Skrivebord satt til Annet. Hvis du vil endre mappen, må du velge Annet, klikke på knappen Bla gjennom (Windows brukere) eller knappen Velg (Macintosh brukere) og velge eller opprette en mappe i dialogboksen.
Øverst

Filnavn (prefiks + 3-sifret nummer)

Du kan angi et filnavn for det skannede bildet. Filnavnet er en kombinasjon av prefikset og nummeret som er angitt her.

Prefiks

Angi den første delen av filnavnene.
Merk:
  • Windows-brukere kan ikke bruke følgende tegn i Prefiks: \, /, :, ., *, ?, ", <, >, │
  • Macintosh-brukere kan ikke bruke kolon (:) i prefikset.
  • Nummeret må ha tre sifre. Når du lagrer med MS-DOS 8.3-format, må du passe på at prefikset ikke er på mer enn fem alfanumeriske tegn.

Startnummer

Angi nummeret som skal legges til på slutten av filnavnet. Nummeret vil øke med én for hver påfølgende fil.
Øverst

Bildeformat

Du kan angi innstillinger for bildeformat for lagring av skannede bilder.

Type

Velg en bildeformattype.
Format (filtype) | Forklaring
BITMAP (*.bmp) (bare Windows) | Standardformat for bildefiler i Windows. De fleste Windows-programmer, inkludert tekstbehandlingsprogrammer, kan lese og behandle bilder i dette formatet.
JPEG (*.jpg) | Komprimert filformat. Komprimeringskvaliteten kan velges. JPEG-formatet gir mulighet for relativt høy komprimeringsfaktor. Likevel vil høyere komprimeringsfaktor generelt gi lavere bildekvalitet. (Merk at de opprinnelige dataene ikke kan gjenopprettes.) I tillegg forringes kvaliteten for hver gang dataene blir lagret. TIFF-formatet anbefales i tilfeller der det er nødvendig med endring, retusjering og lignende. Du kan legge til en ICC-profil (informasjon om fargegjengivelse i det skannede bildet) til bildet.
Multi-TIFF (*.tif) | TIFF-format der flere sider lagres i samme fil. Når du skanner dokumenter ved hjelp av den automatiske dokumentmateren eller flere skanninger, lagres alle skannede dokumenter i samme fil. (Med andre formater lagres hvert dokument i en separat fil.) Hvis du vil åpne Multi-TIFF-filene, trenger du imidlertid et program som støtter dette formatet.
PDF (*.pdf) | Dokumentformat som er uavhengig av plattformer. Når du skanner dokumenter ved hjelp av den automatiske dokumentmateren eller flere skanninger, lagres alle skannede dokumenter i samme fil. Når du lagrer farge- eller gråtonebilder i PDF-format, kan du velge komprimeringskvalitet.
PICT (*.pct) (bare Macintosh) | Standardformat for bildefiler for Macintosh. Nesten alle programmer for Macintosh (for eksempel tekstbehandlingsprogrammer) støtter PICT-filformatet.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching er en standardisert metode for registrering av et bredere område med fargeinformasjon. Dette forbedrer kvaliteten på de skannede bildene. Når du bruker en skriver som er kompatibel med PRINT Image Matching, kan du enkelt få frem levende utskrifter med dynamiske og strålende farger. Merk: PRINT Image Matching-informasjon endrer ikke bildedata eller hvordan bildet vises på dataskjermen.
TIFF (*.tif) | Filformat som er laget for å utveksle data mellom mange programmer, for eksempel grafikk- og DTP-programvare. Du kan angi komprimeringstypen. Du kan legge til en ICC-profil (informasjon om fargegjengivelse i det skannede bildet) til bildet.

Knappen Alternativer

Klikk denne knappen hvis du vil åpne dialogboksen med detaljerte innstillinger for den valgte bildetypen. De detaljerte innstillingene du angir, vises ved siden av Detaljer. Avhengig av hvilken bildetype du har valgt, kan det hende knappen Alternativer er nedtonet og ikke tilgjengelig.
Øverst

Overskriv filer med samme navn

Merk av for dette alternativet hvis du vil overskrive eventuelle eksisterende filer som har samme filnavn som det angitte filnavnet for det skannede bildet.
Øverst

Vis denne dialogboksen før neste skanning

Hvis du merker av for dette alternativet, vises dialogboksen Innstillinger for fillagring før neste skanning.
Hvis det ikke er merket av for dette alternativet, bli de skannede bildene lagret med de forrige innstillingene neste gang du skanner.
Merk:
  • Denne avmerkingsboksen er nedtonet og ikke tilgjengelig når du åpner denne dialogboksen i Helautomatisk modus.
  • Når det er merket av for Vis denne dialogboksen før neste skanning og du skanner i Helautomatisk modus, vises ikke dialogboksen Innstillinger for fillagring automatisk når Epson Scan blir startet.
Øverst

Åpne bildemappe etter skanning

Hvis det er merket av for dette alternativet, åpner Windows Explorer (Windows) eller Finder (Macintosh) automatisk mappen der det skannede bildet er lagret når Epson Scan fullfører skanningen.
Øverst

Vis dialogen Legg til side etter skanning

Velg denne utkrysningsruten for å vise Bekreftelse av Legg til side-dialogen når du velger PDF eller Multi-TIFF som lagringsformat.
Tøm denne utkrysningsruten hvis du ønsker å lagre dokumentet rett etter skanningen, ellers vil dialogen Bekreftelse av Legg til side vises hver gang du lagrer dokumentet.
Merk:
Denne funksjonen er bare tilgjengelige når Epson Scan er blitt startet uavhengig av TWAIN-kompatible programmer.


Hovedvinduet for Helautomatisk modus

Knappen Skann
Knappen Tilpass
Vis denne dialogboksen før neste skanning
Stopp-knappen
Helautomatisk modus gjør skanningen enkel. Du trenger ikke å gjøre kompliserte innstillinger og justeringer.
Merk:
  • Hvis skanneren ikke klarer å registrere bildene på skanneren, eller hvis bildene blir beskåret under skanning i Helautomatisk modus, kan du se Løse problemer i Brukerhåndboken for mer informasjon.
  • Denne modusen er ikke tilgjengelig når den automatisk dokumentmateren er installert.

Knappen Skann

Klikk på knappen Skann for å starte skanningen.
Øverst

Knappen Tilpass

Klikk knappen Tilpass for å åpne dialogboksen Tilpass, der du kan angi grunnleggende innstillinger for skanning. Hvis du vil ha mer informasjon, kan du se Dialogboksen Tilpass.
Øverst

Vis denne dialogboksen før neste skanning

Merk av for dette alternativet hvis du vil vise dialogboksen Helautomatisk modus før skanning.
Øverst

Stopp-knappen

Klikk Stopp hvis du vil stoppe skanningen. Deretter vises dialogboksen Helautomatisk modus.
Merk:
Når skanningen pågår, endres knappen Stopp til Avbryt.


Dialogboksen Tilpass

Angi dokumenttype for helautomatisk modus
Angi oppløsning for helautomatisk modus
Støvfjerning
Fargegjenoppretting
Automatisk bilderetning
Knappen Innstillinger for fillagring
I dialogboksen Tilpass kan du angi innstillingen for Helautomatisk modus.

Angi dokumenttype for helautomatisk modus

Kryss av i denne avmerkingsboksen for å angi dokumenttypen. Dette gir færre dokumentgjenkjenningsfeil og kortere oppvarmingstid, og gjør at forhåndsvisningsskanningen går raskere.
Merk:
Hvis det angitte dokumentet er forskjellig fra den valgte dokumenttypen, er det ikke sikkert at det blir gjenkjent riktig.
Øverst

Angi oppløsning for helautomatisk modus

Kryss av i denne avmerkingsboksen for å angi innstillingen for måloppløsning. Dette overstyrer de forhåndsdefinerte innstillingene for oppløsning (300 ppt), og Epson Scan skanner bildet i henhold til innstillingene som er angitt her.
Se Oppløsning for mer informasjon.
Øverst

Støvfjerning

Hvis du vil ha mer detaljert informasjon, kan du se Støvfjerning.
Øverst

Fargegjenoppretting

Hvis du vil ha mer detaljert informasjon, kan du se Fargegjenoppretting.
Øverst

Automatisk bilderetning

Gjør det mulig å justere bilderetningen automatisk.
Merk:
Avhengig av bildet, kan det hende at funksjonen Automatisk bilderetning ikke fungerer ordentlig.
Øverst

Knappen Innstillinger for fillagring

Klikk på denne knappen for å åpne dialogboksen Innstillinger for fillagring, der du kan angi et filnavn og et filformat for det skannede bildet. Hvis du vil ha mer informasjon, kan du se Dialogboksen Innstillinger for fillagring.
Merk:
Denne funksjonen er bare tilgjengelige når Epson Scan er blitt startet uavhengig av TWAIN-kompatible programmer.


Hovedvinduet forHjemmemodus

Dokumenttype
Bildetype
Mål
Bildejustering
Knappen Forhåndsvisning
Knappen Skann
Knappen Innstillinger for fillagring
Knappen Konfigurasjon
I Hjemmemodus kan du justere enklere bildeinnstillinger for skannede bilder.
Merk:
I Hjemmemodus kan du ikke bruke den automatiske dokumentmateren. Hvis du vil skanne dokumenter ved hjelp av den automatiske dokumentmateren, må du skifte til Kontormodus eller Profesjonell modus.

Dokumenttype

Velg den dokumenttypen som passer til dokumentet ditt, i denne listeboksen.
Merk:
Hvis transparentenheten, kabelen for dokumentdekselet eller Auto Film Loader ikke er koblet til skanneren, vises ikke innstillingene Positiv film, Negativ fargefilm og Negativ svart-hvitt-film.
Øverst

Bildetype

Når du har angitt innstillingene for Dokumenttype, velger du den bildetypeinnstillingen som passer til dokumentet.
Innstilling | Beskrivelse
Farge | For skanning med høy kvalitet i 24-biters farge. Hvis du velger Illustrasjon som Dokumenttype og Farge som Bildetype, knyttes fargene i et bilde til et begrenset antall indeksfarger.
Gråtoner | For skanning med høy kvalitet i 8-biters gråtoner.
Svart-hvitt | For skanning av strekbilder eller svart-hvitt-bilder i kladdekvalitet. Hvis du velger Negativ fargefilm eller Negativ svart-hvitt-film som Dokumenttype, er Svart-hvitt nedtonet og ikke tilgjengelig.
Øverst

Mål

Mål-innstillingen bruker du til å angi hvilket program eller hvilken utdataenhet det skannede bildet skal gå til.
Mål | Oppløsning | Beskrivelse
Skjerm/web | 96 ppt | Du kan bruke dette til visning på en dataskjerm eller for å legge ut på Internett.
Skriver | 300 ppt | Du kan bruke dette il å skrive ut eller til å konvertere til redigerbar tekst ved hjelp av et OCR (optisk tegngjenkjenning)-program.
Annet | Du kan endre utdataoppløsningen for den gjeldende skanneoperasjonen ved å velge en oppløsning fra listeboksen.

Oppløsning

Når du velger Annet som Mål, kan du angi en oppløsningen for den gjeldende skanneoperasjonen ved å velge en oppløsning fra listen eller skrive inn verdien.
Se Oppløsning for mer informasjon.

Målstørrelse

I listeboksen Målstørrelse kan du angi utdatastørrelsen for det skannede bildet. Denne listen inneholder de forhåndsdefinerte innstillingene og alle tilpassede innstillinger du har lagret.
Hvis du velger Original i listen Målstørrelse, blir bildet skannet med den faktiske størrelsen til det forhåndsviste bildet.
Merk:
  • Feltet Målstørrelse er tilgjengelig når du har forhåndsvist et bilde.
  • Hvis Multi Photo Feeder er installert, er ikke forhåndsvisning tilgjengelig, slik at Målstørrelse alltid er Original og kan ikke velges.
  • Målstørrelsen blir prioritert over dokumentstørrelsen under skanningen. Derfor kan det hende bildet blir klippet for å passe til den angitte målstørrelsen.
  • Når du velger Positiv film, Negativ fargefilm eller Negativ svart-hvitt-film som Dokumenttype, og forhåndsviser et bilde som miniatyrbilde, vises en stiplet ramme i det forhåndsviste bildet.

Dialogboksen Målstørrelse

Når du velger Tilpass, vises dialogboksen Målstørrelse, der du kan angi en målstørrelse, og legge til en ny innstilling i listen Målstørrelse.
Hvis du vil lagre en ny innstilling, velger du måleenheten, angir bredden og høyden på målstørrelsen og skriver deretter inn et nytt navn i boksen Navn på målstørrelse. Til slutt klikker du på knappen Lagre.
Hvis du vil slette en innstilling fra listen, velger du navnet på innstillingen i listen Målstørrelse, og klikker deretter på Slett.

Knappen Papirretning for Målstørrelse

Du kan angi retningen til papiret eller skjermstørrelsen som er valgt i Målstørrelse-listen.
Merk:
Hvis du velger Original i listen Målstørrelse, vises denne knappen nedtonet og er ikke tilgjengelig.
Øverst

Bildejustering

Epson Scan justerer og optimerer automatisk eksponeringen og fargene på skannede bilder under skanningen. Du kan også endre disse innstillingene manuelt med verktøyene for justering av bildekvalitet.
Hvis du vil gjøre endringer, må du forhåndsvise et bilde slik at du kan se virkningen av innstillingene nedenfor i Forhåndsvisning.
Merk:
  • Hvis skannermodellen støtter DIGITAL ICE Technology, vises ikke Støvfjerning i Hjemmemodus.
  • Avhengig av innstillingene for Dokumenttype og Bildetype, er det mulig at enkelte funksjoner ikke er tilgjengelige.

Innstilling |  | Beskrivelse
Derastrering |  | Hvis du vil ha mer detaljert informasjon, kan du se Derastrering.
Fargegjenoppretting |  | Hvis du vil ha mer detaljert informasjon, kan du se Fargegjenoppretting.
Bildealternativ | Tekstforbedring | Hvis du vil ha mer detaljert informasjon, kan du se Tekstforbedring.
 | Automatisk feltsegmentering | Hvis du vil ha mer detaljert informasjon, kan du se Automatisk feltsegmentering.
Motlyskorrigering |  | Hvis du vil ha mer detaljert informasjon, kan du se Motlyskorrigering.
Støvfjerning |  | Hvis du vil ha mer detaljert informasjon, kan du se Støvfjerning.
DIGITAL ICE Technology |  | Hvis du vil ha mer detaljert informasjon, kan du se DIGITAL ICE Technology (bare tilgjengelig på enkelte modeller).
Knappen Lysstyrke |  | Hvis du vil ha mer detaljert informasjon, kan du se Justering av Lysstyrke.
Øverst

Knappen Forhåndsvisning

Klikk knappen Forhåndsvisning for å starte forhåndsskanningen. Hvis du vil ha mer informasjon, kan du se Vinduet Forhåndsvisning.
Merk:
  • Hvis Multi Photo Feeder eller den automatiske dokumentmateren er installert, er det ikke sikkert at denne funksjonen er tilgjengelig.
  • Avhengig av Dokumenttype-innstillingen, kan standard forhåndsvisning være forskjellig.
Øverst

Knappen Skann

Klikk på knappen Skann for å starte skanningen.
Hvis du lager flere stiplede rammer på et normalt forhåndsvisningsbilde, må du klikke på knappen Alt i forhåndsvisningsvinduet før du klikker på Skann. Epson Scan skanner deretter de stiplede rammene i den rekkefølgen de ble opprettet.
Knappen Skann blir tilgjengelig etter du har forhåndsvist et bilde.
Merk:
Hvis Multi Photo Feeder er installert, er knappen Skann alltid tilgjengelig uten forhåndsvisning.
Øverst

Knappen Innstillinger for fillagring

Klikk på denne knappen for å åpne dialogboksen Innstillinger for fillagring, der du kan angi et filnavn og et filformat for det skannede bildet. Hvis du vil ha mer informasjon, kan du se Dialogboksen Innstillinger for fillagring.
Merk:
Denne funksjonen er bare tilgjengelige når Epson Scan er blitt startet uavhengig av TWAIN-kompatible programmer.
Øverst

Knappen Konfigurasjon

Du kan tilpasse skanningsinnstillingene. Hvis du vil ha mer informasjon, kan du se Dialogboksen Konfigurasjon.


Hovedvindu for Kontormodus / Dialogboksen Innst. Skann til PDF

Bildetype
Mål
Bildejustering
Knappen Forhåndsvisning
Knappen Skann
Knappen Innstillinger for fillagring
Knappen Konfigurasjon
Kontormodus lar deg raskt skanne mange dokumenter. Denne modusen er nyttig ved bruk av den automatisk dokumentmateren.
Dialogboksen Innst. Skann til PDF vises kun når du trykker på knappen Skann til PDF på skanneren.
Merk:
Det er ikke sikkert at dialogboksen Innst. Skann til PDF kommer opp, da dette er avhengig av skannermodellen din.

Bildetype

Velg den innstillingen for bildetype som passer til dokumentet.
Innstilling | Beskrivelse
Farge | For skanning i 24-biters farge og kladdekvalitet.
Gråtoner | For skanning i 8-biters gråtoner og kladdekvalitet.
Svart-hvitt | For skanning av strekbilder eller svart-hvitt-bilder i kladdekvalitet.
Øverst

Mål

I denne delen kan du angi dokumentkilde, størrelse på skanneområdet, papirretning og utdataoppløsning.

Dokumentkilde

Velg Dokumentkilde der du har lagt originalen. ADM betyr den automatisk dokumentmateren.
Hvis du velger Automatisk registrering, blir dokumentene automatisk gjenkjent hvis de legges i den automatiske dokumentmateren. Ellers skannes dokumentet på glassplaten.

Størrelse

Du kan angi størrelsen på skanneområdet for dokumentene. Når du velger Automatisk registrering, blir skanneområdet automatisk registrert.
Merk:
  • Hvilke innstillinger som er tilgjengelige, avhenger av skannermodellen.
  • Når forhåndsvisningsbildet vises i Forhåndsvisning, er Størrelse-listen nedtonet og ikke tilgjengelig.
Hvis du lager en stiplet ramme i forhåndsvisningsbildet, vises Brukerdefinert i Størrelse-listen, men er nedtonet. Området som er angitt av den aktive stiplede rammen, blir skannet.

Dialogboksen Kildestørrelse

Når du velger Tilpass, vises dialogboksen Kildestørrelse, der du kan angi en kildestørrelse, og legge til en ny innstilling i listen Kildestørrelse.
Hvis du vil lagre en ny innstilling, velger du måleenheten, angir bredden og høyden på kildestørrelsen og skriver deretter inn et nytt navn i boksen Navn på kildestørrelse. Til slutt klikker du på knappen Lagre.
Hvis du vil slette en innstilling fra listen, velger du navnet på innstillingen i listen Kildestørrelse, og klikker deretter på Slett.

Papirretning

Du kan angi retningen til papiret som er valgt i Størrelse-listen. Velg Stående eller Liggende.
Merk:
  • Hvilke innstillinger som er tilgjengelige, avhenger av innstillingen for dokumentstørrelse eller skannermodellen.
  • Når forhåndsvisningsbildet vises i Forhåndsvisning, er disse knappene nedtonede og ikke tilgjengelige.

Oppløsning

Du kan angi en oppløsning for den gjeldende skanneoperasjonen ved å velge en oppløsning fra listen eller skrive inn verdien.
Se Oppløsning for mer informasjon.

Hastighetsprioritert skanning (bare tilgjengelig på enkelte modeller)

Merk av i denne avmerkingsboksen for å skanne hurtigere.
Øverst

Bildejustering

Epson Scan justerer og optimerer automatisk eksponeringen og fargene på skannede bilder under skanningen. Du kan også endre disse innstillingene manuelt med verktøyene for justering av bildekvalitet.
Hvis du vil gjøre endringer, må du forhåndsvise et bilde slik at du kan se virkningen av innstillingene nedenfor i Forhåndsvisning.
Merk:
Avhengig av innstillingene for Bildetype, er det mulig at enkelte funksjoner ikke er tilgjengelige.

Innstilling |  | Beskrivelse
Korriger uskarphet |  | Hvis du vil ha mer detaljert informasjon, kan du se Korriger uskarphet.
Derastrering |  | Hvis du vil ha mer detaljert informasjon, kan du se Derastrering.
Bildealternativ | Tekstforbedring | Hvis du vil ha mer detaljert informasjon, kan du se Tekstforbedring.
 | Automatisk feltsegmentering | Hvis du vil ha mer detaljert informasjon, kan du se Automatisk feltsegmentering.
 | Dropp | Hvis du vil ha mer detaljert informasjon, kan du se Dropp.
 | Fargeforbedring | Hvis du vil ha mer detaljert informasjon, kan du se Fargeforbedring.
Lysstyrke |  | Hvis du vil ha mer detaljert informasjon, kan du se Lysstyrke.
Kontrast |  | Hvis du vil ha mer detaljert informasjon, kan du se Kontrast.
Grenseverdi |  | Hvis du vil ha mer detaljert informasjon, kan du se Grenseverdi.
Øverst

Knappen Forhåndsvisning

Klikk knappen Forhåndsvisning for å starte forhåndsskanningen. Hvis du vil ha mer informasjon, kan du se Vinduet Forhåndsvisning.
Øverst

Knappen Skann

Klikk på knappen Skann for å starte skanningen.
Øverst

Knappen Innstillinger for fillagring

Klikk på denne knappen for å åpne dialogboksen Innstillinger for fillagring, der du kan angi et filnavn og et filformat for det skannede bildet. Hvis du vil ha mer informasjon, kan du se Dialogboksen Innstillinger for fillagring.
Merk:
Denne funksjonen er bare tilgjengelige når Epson Scan er blitt startet uavhengig av TWAIN-kompatible programmer.
Øverst

Knappen Konfigurasjon

Du kan tilpasse skanningsinnstillingene. Hvis du vil ha mer informasjon, kan du se Dialogboksen Konfigurasjon.


Bruk av dialogboksen Innstillinger for EPSON Scan

Velg skanner
Tilkobling
Nettverksskanneradresse
Skannerstatus
I Innstillinger for EPSON Scan-dialogboksen kan du angi tilkoblingstypen for skanneren og innstillinger for nettverksskanning.
Merk:
Du må logge på med administratorrettigheter. Innstillinger som administratoren angir, påvirker alle brukere.

Velg skanner

Velg skanneren fra listen.
Øverst

Tilkobling

Velg Lokal eller Nettverk ettersom det passer i forhold til hvordan datamaskinen er koblet til skanneren.
Tilkoblingsmetodene vises bare hvis du bruker en modell som støtter nettverksforbindelser.
Øverst

Nettverksskanneradresse

Denne innstillingen vises hvis Nettverk velges som tilkobling. For adressen kan du bruke skannernavnet og IP-adressen eller vertsnavnet til en EPSON Network Image Express, EPSON Network Image Express Card, kopiserver, utskriftsserver eller PC-en som bruker EPSON Scan Server.
Merk:
Du må logge på som en Administrator. Bare brukere med administratorrettigheter kan angi og slette adressen og redigere skannernavnet, som angis for alle brukere.

Nettverksskannerliste

Velg Skannernavn og IP-adressen eller vertsnavnet.
Merk:
  • Hvis du vil slette skannernavnet og IP-adressen eller vertsnavnet, velg det og klikk Slett-knappen.
  • Når du starter Innstillinger for EPSON Scan og Nettverksskanneradresse-listen vises, velges nettverksskanneren øverst på listen.

Knappen Legg til

Klikk denne knappen for å åpne Legg til-dialogboksen, som du kan bruke til å angi skannernavnet og søke etter eller velge en IP-adresse. Hvis du vil ha mer informasjon, kan du se Bruke dialogboksen Legg til.

Knappen Rediger

Klikk denne knappen for å endre skannernavnet i listen.

Knappen Oppdater / knappen Stopp

Klikk Oppdater-knappen for å oppdatere innholdet i listen. Hvis du vil stoppe å oppdatere listen, klikk Stopp-knappen.
Merk:
Nettverksskannere som er lagt til manuelt i Legg til-dialogboksen, oppdateres ikke.

Knappen Slett

Klikk denne knappen for å slette nettverksskanneren fra listen.
Øverst

Skannerstatus

Klikk Test-knappen eller Vedlikehold-knappen for å sjekke statusen til skanneren.

Knappen Test

Klikk Test-knappen for å teste statusen til skanneren som er tilkoblet datamaskinen eller valgt i Nettverksskanneradresse-listen. Etter at testen er utført, kan du vise informasjon om skannerens status i et vindu ved å klikke på knappen.

Knappen Vedlikehold

Klikk Vedlikehold-knappen for å vise Vedlikehold-dialogboksen. Hvis du vil ha mer informasjon, kan du se Bruke dialogboksen Vedlikehold.
Merk:
Det kan hende at denne funksjonen ikke er tilgjengelig, avhengig av hvilken skannermodell du bruker.

Innstilling for tidsavbrudd (sekunder)

Angi innstillinger for tidsavbrudd for nettverkstilkoblingen.


Bruke dialogboksen Legg til

Skannernavn
Søk etter adresse
Skriv inn adresse
Ved hjelp av denne dialogboksen kan du søke etter eller legge til en IP-adresse og oppgi navnet på skanneren. Skannernavnet og IP-adressen legges til adresselisten i Innstillinger for EPSON Scan-dialogboksen. Du kan legge til opptil 50 adresser.

Skannernavn

Angi skannernavnet.
Merk:
Skanner x (x er et tall mellom 1 til 50) legges inn som standard for Skannernavn.
Øverst

Søk etter adresse

Søk etter IP-adressen. Når du klikker Legg til-knappen for å åpne Legg til-dialogboksen, søkes det automatisk etter IP-adressen.
Merk:
Du kan søke etter en nettverksskanner (IP-adresse) som er på samme segment som datamaskinen. Det blir ikke søkt etter nettverksskannere (IP-adresse) eller kopiservere som deles på nettverket av EPSON Scan Server. Det blir heller ikke utført søk etter enkelte nettverksskannerbokser. Hvis du ikke finner nettverksskanneren, velg Skriv inn adresse og skriv inn IP-adressen manuelt.

Adresse

Viser IP-adressene som er oppdaget i søkerekkefølge.

Knappen Prøv på nytt

Søk etter IP-adressen eller vertsnavnet på nytt. Hvis du ikke velger Søk etter adresse, er Prøv på nytt-knappen nedtonet og ikke tilgjengelig.

Knappen Stopp

Klikk Stopp hvis du vil stoppe søket.
Øverst

Skriv inn adresse

Hvis du ikke kan finne IP-adressen, kan du skrive inn IP-adressen eller vertsnavnet manuelt.


Bruke dialogboksen Vedlikehold

Totalt antall skanninger
Papirinnm.rull/Oppdelingspute
Vedlikehold-dialogboksen inneholder informasjon om antall innskannede ark og/eller statusen til forbruksvarer.
Merk:
Det kan hende at denne funksjonen ikke er tilgjengelig, avhengig av hvilken skannermodell du bruker.

Totalt antall skanninger

Viser totalt antall ark som skanneren har skannet. Det totale antallet kan ikke nullstilles.
Øverst

Papirinnm.rull/Oppdelingspute

Antall skanninger

Viser antall ark som skanneren har skannet.

Knappen Tilbakestill

Ved å klikke på Tilbakestill-knappen, kan du nullstille Antall skanninger. Hvis antallet skanninger overskrider maksantallet med ark som er tillatt for levetiden til forbruksvarer, vises det en melding som ber deg om å skifte ut Papirinnmatingsrull/Oppdelingspute. Etter at du har skiftet ut Papirinnmatingsrull/Oppdelingspute med en ny, tilbakestill antall skannede ark etter meldingen som vises.

Levetid

Viser maks. antall ark som en Papirinnmatingsrull/Oppdelingspute kan takle i løpet av levetiden. Hvis antallet skannede ark overskrider begrensningen, vises det en melding som ber deg om å skifte ut Papirinnmatingsrull/Oppdelingspute.


Dialogboksen Redigeringsside

I dialogboksen Redigeringsside kan du rotere, slette og flytte skannede bilder før de lagres i én fil.
Merk:
  • Hvis du ikke vil vise dialogboksen Redigeringsside før du lagrer filene, klikk på knappen Lagre fil i dialogboksen som vises rett etter at skanningen er fullført.
  • Denne dialogboksen vises når du velger PDF eller Multi-TIFF som BildeformatType i dialogboksen Innstillinger for fillagring og deretter skanner bildene.
  • Dialogboksen Redigeringsside vises ikke når du skanner i Helautomatisk modus.
Innstilling/knapp
Beskrivelse
Bildevisningsområde
Hver skannet bilde vises som en side i en enkel fil. Klikk på bildene du ønsker å redigere, og klikk på knappen nedenfor for å redigere sidene.
  • For å velge sammenhengende sider kan du klikke på start- og sluttsiden mens du trykker ned Skift-tasten på tastaturet.
  • Hold musepekeren over en side i to sekunder eller lengre hvis du vil se på en forstørret visning av siden. Flytt på musepekeren eller klikk på den forstørrede siden hvis du ønsker å avslutte den forstørrede visningen.
Merk:
Du kan ikke flytte flere bilder samtidig.
Knapp for merking av oddetallsbilder
Merker alle oddetallsbilder.
Knapp for merking av partallsbilder
Merker alle partallsbilder.
Merk:
Hvis totalt antall bilder er 1, er denne knappen nedtonet og ikke tilgjengelig.
Knapp for merking av alle bilder
Merker alle bilder.
Knapp for rotering mot klokken
De merkede bildene roteres mot klokken.
Merk:
Hvis Multi-TIFF er valgt som BildeformatType, vises ikke denne knappen.
Knapp for rotering med klokken
De merkede bildene roteres med klokken.
Merk:
Hvis Multi-TIFF er valgt som BildeformatType, vises ikke denne knappen.
Knappen Sorter etter sidenummer
Du kan bruke denne funksjonen til ADM eller ADM - enkeltsidig som er valgt i Dokumentkilden. Hvilke innstillinger som er tilgjengelige, avhenger av skannermodellen. Klikk på knappen Sorter etter sidenummer for å sortere sidene med rekkefølge. Hvis du klikker på knappen Sorter etter sidenummer igjen, går siderekkefølgen tilbake til standardinnstillingen.
Sortere sidene med rekkefølge
1. Still inn dokumentet, og skann førstesiden.
2. Still inn dokumentet, og skann baksiden.
3. Klikk på knappen Sorter etter sidenummer i dialogen Redigeringsside. Sidene sorteres med rekkefølge.
Knappen Slett
Sletter bilder.
Merk:
Du kan ikke slette alle bildene i bildevisningsområdet. Hvis alle bilder velges, er Slett-knappen nedtonet og ikke tilgjengelig.


Innstillinger for JPEG Plug-in

Bildekvalitetsalternativer
Koding
Lagret ICC-profil

Bildekvalitetsalternativer

Komprimeringsnivå

Angi Komprimeringsnivå for JPEG-bildene ved å flytte glidebryteren eller skrive inn verdien.
Jo høyere verdi du angir, jo mindre blir filstørrelsen. Bildekvaliteten blir imidlertid dårligere.
Merk:
Tabellen nedenfor viser verdien for Komprimeringsnivå som omtrentlig tilsvarer hver enkelt av innstillingsverdiene for JPEG i Adobe Photoshop.
JPEG-innstillinger i Adobe Photoshop | Komprimeringsnivå for Epson Scan
Maksimalt | 5
Høy | 16
Middels | 42
Lav | 63
Øverst

Koding

Velg kodingsmetode hvis du skal bruke de skannede bildene på websider. Velg Standard hvis du ikke skal bruke dem på websider.

Standard

Med denne kodingsmetoden vises bildene sekvensielt på Internett fra øverst i webleseren. Det tar lenger tid å laste inn hele visningen av bildet.

Progressiv

Med denne kodingsmetoden vises bildene på Internett først grovkornet (med lav oppløsning), og deretter helt nøyaktig i webleseren. Denne metoden har den fordelen at hele bildevisningen vises og gjenkjennes med én gang, selv om det er med lav oppløsning.
Merk:
Enkelte weblesere har ikke støtte for progressiv koding.
Øverst

Lagret ICC-profil

Lar deg lagre en ICC-profil (informasjon om fargegjengivelse i det skannede bildet) til bildet ved å lagre bildet i JPEG-format. Fargene i det skannede bildet vises korrekt ved å åpne bildet med programvaren som støtter fargebehandling, med profilen lagt til filen.


Innstillinger for TIFF- og Innstillinger for Multi-TIFF Plug-in-moduler

Byterekkefølge
Komprimering
Lagret ICC-profil (bare vinduet Innstillinger for EPSON TIFF Plug-in)

Byterekkefølge

Velg Windows hvis du bruker de skannende bildene på Windows. Velg Macintosh hvis du bruker dem på Macintosh.
Øverst

Komprimering

Velg komprimeringsformat fra Ingen, CCITT Gruppe4 (for svart-hvitt-bilder) og JPEG[7] (for bilder i farger eller gråtoner).
Hvis du velger CCITT Gruppe4, komprimeres dataene til størrelsen 1/20 (avhengig av innholdet).
Hvis du velger JPEG[7], komprimeres dataene med komprimeringsnivået som er angitt i Innstillinger for JPEG Plug-in.
Øverst

Lagret ICC-profil (bare vinduet Innstillinger for EPSON TIFF Plug-in)

Lar deg lagre en ICC-profil (informasjon om fargegjengivelse i det skannede bildet) til bildet ved å lagre bildet i TIFF-format. Fargene i det skannede bildet vises korrekt ved å åpne bildet med programvaren som støtter fargebehandling, med profilen lagt til filen.
Merk:
Denne funksjonen støtter ikke Multi-TIFF-format.


Innstillinger for PDF Plug-in

Menyen Generelt
Menyen Tekst
Menyen Sikkerhet (bare for den spesifiserte maskinen)

Menyen Generelt

Papirstørrelse

Angi PDF-papirstørrelsen som skal opprettes.
Hvis du velger alternativet Faktisk bildestørrelse fra Papirstørrelse, kan du endre Antall sider og Komprimeringsnivå.

Papirretning

Velg mellom Stående eller Liggende for PDF-papirretning. Området for papirretning som angis her, blir skannet.
Hvis det skannende bildet ikke får plass på siden i angitt papirretning, roteres imidlertid bildet automatisk slik at det får plass på siden.

Marg

Angi margene. Du kan velge mm eller tommer som måleenhet.

Antall sider

Du kan angi antall sider som skal brukes til å opprette en PDF-fil.
Opprett fil med alle sider | Alle skannede sider vil lagres som én PDF-fil.
Velg antall for å oppr. fil | Dokumentet vil lagres som antall PDF-filer delt på hver angitte side. Hvis du for eksempel oppgi 4 i boksen og skanner inn 20 sider av dokumentet, vil 5 PDF-filer opprettes.

Komprimeringsnivå

Velg komprimeringsnivå for farge- eller gråtonebilder mellom Standardkomprimering og Høy komprimering.
Øverst

Menyen Tekst

Merk:
  • For å bruke denne funksjonen, må ABBYY FineReader som fulgte med skanneren installeres.
  • Denne funksjonen er bare tilgjengelig i Windows.

Opprett søkbar PDF (bare for den spesifiserte maskinen)

Kryss av i denne avmerkingsboksen for å opprette en søkbar PDF-fil.
Angi oppløsningen (utdataoppløsning) mellom 200 ppt og 400 ppt.
Øverst

Menyen Sikkerhet (bare for den spesifiserte maskinen)

Merk:
  • Du trenger et program for visning av PDF-filer som støtter passordfunksjonen for å vise en fil som bruker denne funksjonen.
  • For å bruke denne funksjonen må EPSON Scan PDF Extensions installeres.
  • Denne funksjonen er bare tilgjengelig for Windows 98 og Me.

Passord for å åpne fil

For å lage en PDF-fil som krever at du taster inn et passord for å åpne den, kryss av i denne avmerkingsboksen og skriv inn et passord på inntil 32 tegn.

Innst. Beskytt egenskaper

For å lage en PDF-fil som krever at du taster inn et passord for å åpne egenskapene til den eller endre innstillingsvinduet, kryss av i denne avmerkingsboksen og skriv inn et passord på inntil 32 tegn.

Ikke tillat redigering

Kryss av i denne avmerkingsboksen for å lage en PDF-fil der det ikke er mulig å bruke funksjonene rediger, pakk ut dokument eller objekt og kommentarfunksjoner.

Ikke tillat utskrift

Kryss av i denne avmerkingsboksen for å opprette en PDF-fil som ikke kan skrives ut.


Innstillinger for PRINT Image Matching II (JPEG) Plug-in

Bildekvalitetsalternativer

Bildekvalitetsalternativer

Komprimeringsnivå

Angi Komprimeringsnivå for JPEG-bildene ved å flytte glidebryteren eller skrive inn verdien.
Jo høyere verdi du angir, jo mindre blir filstørrelsen. Bildekvaliteten blir imidlertid dårligere.
Merk:
Tabellen nedenfor viser verdien for Komprimeringsnivå som omtrentlig tilsvarer hver enkelt av innstillingsverdiene for JPEG i Adobe Photoshop.
JPEG-innstillinger i Adobe Photoshop | Komprimeringsnivå for Epson Scan
Maksimalt | 5
Høy | 16
Middels | 42
Lav | 63


Feilsøking for Helautomatisk modus og forhåndsvisning med Miniatyrbilde

Kan ikke skanne bilder i Helautomatisk modus
Kan ikke skanne bilder i forhåndsvisning med Miniatyrbilde
Automatisk bilderetning fungerer ikke som det skal
Her kan du finne tips for ulike situasjoner der Helautomatisk modus eller forhåndsvisning med Miniatyrbilde ikke fungerer som de skal.
Velg først problemet.
Hvis du vil ha en detaljert forklaring på et emne, klikker du dette emnet på listen nedenfor.

Kan ikke skanne bilder i Helautomatisk modus

Mulig årsak kan være én av følgende, som beskrevet nedenfor.
Merk:
Hvis du fremdeles ikke kan skanne et bilde i Helautomatisk modus etter å ha fulgt forslagene i disse emnene, velger du Hjemmemodus eller Profesjonell modus. Fjern dessuten merket for Forhåndsvisning med Miniatyrbilde, og opprett deretter en stiplet ramme manuelt.
  • Dra musen (beveg musen mens du holder nede museknappen) når utseendet på markøren er '+' for å opprette en stiplet ramme.
  • Når du beveger markøren over streken til den stiplede rammen, endres utseendet på markøren til en pil. Deretter kan du dra den stiplede rammen for å endre størrelsen.
  • Når du beveger markøren inne i den stiplede rammen, endres utseendet på markøren til en hånd. Deretter kan du dra den stiplede rammen for å flytte den.
Er dokumentet riktig plassert?
Hvordan plassere et reflekterende dokument
Kontroller følgende når du skal plassere et reflekterende dokument:
  • La det være en marg på 3 mm eller mer fra kantene på det skannende området. Selv om skråstilte dokumenter kan korrigeres automatisk, kan det hende at korrigering ikke er tilgjengelig, avhengig av dokumentet. Plasser dokumentet så rett som mulig. Se i brukerhåndboken for skannermodellen for det skannende området.
  • Når du plasserer flere bilder side om side, skal det være en avstand på minst 20 mm mellom dem.
Merk:
  • Hvis dokumentet gjenkjennes som fargedokument eller Svart-hvit-dokument, utføres ikke skråstillingskorrigeringen automatisk. Plasser dokumentet så rett som mulig.
  • Hvis dokumentet ikke er stilt med en marg på 3 mm eller mer fra kanten av det skannede området, kan det hende at dokumentet ikke blir skannet som forventet.
Hvordan plassere en film
Kontroller følgende når du skal plassere en film:
  • Fjern dokumentmatten. Hvis du vil ha mer informasjon, kan du se brukerhåndboken for skanneren.
  • Bruk alltid filmholderen som følger med skanneren eller filmskanningsenheten (transparentenhet), når du skal plassere en film (hvis du ikke bruker Auto Film Loader). Plasser filmholderen helt rett. Hvis holderen plasseres skråstilt, gjenkjennes den ikke skikkelig. Plasser filmen helt rett hvis du bruker Auto Film Loader. Hvis du vil ha mer informasjon om hvordan du plasserer filmen, kan du se brukerhåndboken for skanneren.
  • Plasser ikke forskjellige filmtyper samtidig, for eksempel negativ film med positiv film, eller strimler med film sammen med montert film. Da kan ikke filmene bli riktig gjenkjent. (Selv når du bruker normal forhåndsvisning i Hjemmemodus eller Profesjonell modus, kan ikke negativ film og positiv film blandes.)
  • For strimler med 35-mm film kan ikke bilder i panoramastørrelse gjenkjennes når det er plassert bilder i standard størrelse sammen med bilder i panoramastørrelse. I dette tilfellet skal du forhåndsvise i Hjemmemodus eller Profesjonell modus når det ikke er merket av for Forhåndsvisning med Miniatyrbilde, og deretter opprette en stiplet ramme manuelt.
  • Hvis skannermodellen støtter Auto Film Loader, kontrollerer du at lengden og formen på den skannede filmen oppfyller spesifikasjonene for Auto Film Loader. Hvis du vil ha mer informasjon, kan du se brukerhåndboken for skanneren.
  • Hvis filmholderen inneholder små, hvite rektangulære ark, må du ikke få flekker på eller skrape opp arkene. Hvis du gjør dette, kan det hende at filmene ikke kan skannes skikkelig i Helautomatisk modus.
Har du plassert riktig dokumenttype for Helautomatisk modus?
  • For 35-mm film (strimler/monterte) skal du alltid bruke filmholderen som følger med skanneren eller filmskanningsenheten (transparentenhet).
  • Bilder og filmer blir beskåret litt i kantene.
  • Gjenkjennelige/ugjenkjennelige originaler (filmer) utgjør følgende:
Gjenkjennelige filmer
Ugjenkjennelige filmer
  • 35-mm positive filmer (strimler/monterte) (bare fargefilmer)
  • Svart-hvitt 35-mm filmer (strimler/monterte)
  • 120/220-filmer (middels størrelse)
  • Filmer med stor størrelse, for eksempel film på 4 x 5 tommer eller 8 x 10 tommer
  • Bilder med halv størrelse (to bilder i én standard ramme)
  • Panoramabilder som opptar to standard rammer
  • Bilder med mørk bakgrunn, for eksempel nattbilder eller astrofotografier
  • Negative fargefilmer med ekstrem lys eller mørk bakgrunnsfarge utenfor rammene
  • Bilder med under- eller overeksponering
  • Strimler med 35-mm film med en blanding av bilder i standard størrelse og panoramastørrelse
Merk:
Når du ikke kan skanne i Helautomatisk modus selv om du følger anvisningene over, opprett en stiplet ramme manuelt i Normal forhåndsvisning i Hjemmemodus eller Profesjonell modus, og skann deretter dokumentet.
Er dokumentmatten festet når du skanner et reflekterende dokument?
Når du skanner et reflekterende dokument, for eksempel et bilde, må dokumentmatten være festet til skannerens dokumentdeksel. Hvis du vil ha mer informasjon, kan du se brukerhåndboken for skanneren.
Er dokumentmatten fjernet når du skanner en film?
Når du skanner filmer, må dokumentmatten være fjernet. Hvis du vil ha mer informasjon, kan du se brukerhåndboken for skanneren.
Er kabelen skikkelig tilkoblet?
  • Kontroller at kabelen mellom skanneren og datamaskinen er godt tilkoblet. Kontroller dessuten at kabelen ikke er knekt eller svært bøyd.
  • Når du skanner filmer, må du kontrollere at dekselkabelen er skikkelig koblet til skanneren. Hvis den ikke er det, avslutter du Epson Scan, slår av strømmen på skanneren, og deretter kobler du dekselkabelen skikkelig til skannerens OPTION-port med pilen på kabelen vendt oppover.
Øverst

Kan ikke skanne bilder i forhåndsvisning med Miniatyrbilde

Mulig årsak kan være én av følgende, som beskrevet nedenfor.
Merk:
Hvis forhåndsvisning med Miniatyrbilde fremdeles ikke fungerer i Hjemmemodus eller Profesjonell modus etter at du har fulgt forslagene i disse emnene, velger du Hjemmemodus eller Profesjonell modus. Fjern dessuten merket for Forhåndsvisning med Miniatyrbilde, og opprett deretter en stiplet ramme manuelt.
  • Dra musen (beveg musen mens du holder nede museknappen) når utseendet på markøren er '+' for å opprette en stiplet ramme.
  • Når du beveger markøren over streken til den stiplede rammen, endres utseendet på markøren til en pil. Deretter kan du dra den stiplede rammen for å endre størrelsen.
  • Når du beveger markøren inne i den stiplede rammen, endres utseendet på markøren til en hånd. Deretter kan du dra den stiplede rammen for å flytte den.
Er dokumentet riktig plassert?
Hvordan plassere et reflekterende dokument
Kontroller følgende når du skal plassere et reflekterende dokument:
  • La det være en marg på 3 mm eller mer fra kantene på det skannende området. Selv om skråstilte dokumenter kan korrigeres automatisk, kan det hende at korrigering ikke er tilgjengelig, avhengig av dokumentet. Plasser dokumentet så rett som mulig. Se i brukerhåndboken for skannermodellen for det skannende området.
  • Når du plasserer flere bilder side om side, skal det være en avstand på minst 20 mm mellom dem.
Merk:
  • Hvis dokumentet gjenkjennes som illustrasjon, fargedokument eller Svart-hvit-dokument, utføres ikke skråstillingskorrigeringen automatisk. Plasser dokumentet så rett som mulig.
  • Hvis dokumentet ikke er stilt med en marg på 3 mm eller mer fra kanten av det skannede området, kan det hende at dokumentet ikke kan forhåndsvises ordentlig.
Hvordan plassere en film
Kontroller følgende når du skal plassere en film:
  • Fjern dokumentmatten. Hvis du vil ha mer informasjon, kan du se brukerhåndboken for skanneren.
  • Bruk alltid filmholderen som følger med skanneren eller filmskanningsenheten (transparentenhet), når du skal plassere en film. Plasser filmholderen helt rett. Hvis holderen plasseres skråstilt, gjenkjennes den ikke skikkelig. Hvis du vil ha mer informasjon om hvordan du plasserer holderen, kan du se brukerhåndboken for skanneren.
  • Plasser ikke forskjellige filmtyper samtidig, for eksempel negativ film med positiv film, eller strimler med film sammen med montert film. Da kan ikke filmene bli riktig gjenkjent. (Selv når du bruker normal forhåndsvisning i Hjemmemodus eller Profesjonell modus, kan ikke negativ film og positiv film blandes.)
  • For strimler med 35-mm film kan ikke bilder i panoramastørrelse gjenkjennes når det er plassert bilder i standard størrelse sammen med bilder i panoramastørrelse. I dette tilfellet skal du bruke normal forhåndsvisning i Hjemmemodus eller Profesjonell modus, og opprett deretter stiplede rammer manuelt.
  • Hvis skannermodellen støtter Auto Film Loader, kontrollerer du at lengden og formen på den skannede filmen oppfyller spesifikasjonene for Auto Film Loader. Hvis du vil ha mer informasjon, kan du se brukerhåndboken for skanneren.
Har du plassert riktig dokumenttype for miniatyrforhåndsvisning?
  • For 35-mm film (strimler/monterte) skal du alltid bruke filmholderen som følger med skanneren eller filmskanningsenheten (transparentenhet).
  • Bilder og filmer blir beskåret litt i kantene.
  • Gjenkjennelige/ugjenkjennelige originaler (filmer) utgjør følgende:
Gjenkjennelige filmer
Ugjenkjennelige filmer
  • 35-mm positive filmer (strimler/monterte) (bare fargefilmer)
  • 120/220-filmer (middels størrelse) (på enkelte modeller er forhåndsvisning med Miniatyrbilde tilgjengelig, avhengig av innstillingene)
  • Filmer på 4 x 5 tommer (på enkelte modeller er forhåndsvisning med Miniatyrbilde tilgjengelig, avhengig av innstillingene)
  • Filmer med stor størrelse, for eksempel filmer på 8 x 10 tommer
  • Bilder med halv størrelse (to bilder i én standard ramme)
  • Panoramabilder som opptar to standard rammer
  • Bilder med mørk bakgrunn, for eksempel nattbilder eller astrofotografier
  • Negative fargefilmer med ekstrem lys eller mørk bakgrunnsfarge utenfor rammene
  • Bilder med under- eller overeksponering
  • Strimler med 35-mm film med en blanding av bilder i standard størrelse og panoramastørrelse
Er dokumentmatten festet når du skanner et reflekterende dokument?
Når du skanner et reflekterende dokument, for eksempel et bilde, må dokumentmatten være festet til skannerens dokumentdeksel. Hvis du vil ha mer informasjon, kan du se brukerhåndboken for skanneren.
Er dokumentmatten fjernet når du skanner en film?
Når du skanner filmer, må dokumentmatten være fjernet. Hvis du vil ha mer informasjon, kan du se brukerhåndboken for skanneren.
Har du angitt middels format for filmstørrelse i dialogboksen Konfigurasjon i Epson Scan når du skanner filmer av middels format?
Når du skanner filmer av middels format med en skannermodell som støtter formatet, må filmstørrelsen angis i dialogboksen Konfigurasjon i Epson Scan før forhåndsvisningen. Hvis riktig størrelse ikke er angitt, kan ikke bildet forhåndsvises.
Er kabelen skikkelig tilkoblet?
  • Kontroller at kabelen mellom skanneren og datamaskinen er godt tilkoblet. Kontroller dessuten at kabelen ikke er knekt eller svært bøyd.
  • Når du skanner filmer, må du kontrollere at dekselkabelen er skikkelig koblet til skanneren. Hvis den ikke er det, avslutter du Epson Scan, slår av strømmen på skanneren, og deretter kobler du dekselkabelen skikkelig til skannerens OPTION-port med pilen på kabelen vendt oppover.
Øverst

Automatisk bilderetning fungerer ikke som det skal

Har du plassert et dokument på skanneren som Automatisk bilderetning ikke støtter?
Automatisk bilderetning fungerer ikke ordentlig for følgende dokumenter.
  • aviser, magasiner, dokumenter, illustrasjoner eller strekbilder
  • bilde med en side som er mindre enn 5,1 cm
  • film som er plassert opp ned
Når resultatet fra Automatisk bilderetning ikke blir bra, bruk metoden miniatyrforhåndsvisning og benytt knappen Rotasjon til å rotere bildet i ønsket retning.


Referanse for oppløsninger som foretrekkes

Oppløsning
Bildetype
Høyere innstillinger for oppløsning og Bildetype øker skannetiden.
Se i tabellene nedenfor for referanse til riktige innstillinger for oppløsning og Bildetype som skal brukes, slik at du ikke bruker mer tid enn nødvendig når du skanner.

Oppløsning

Hva vil du gjøre med det skannede bildet | Foreslått skanneoppløsning
Sende via e-post, laste opp på web, vise bare på skjermen | 96 til 150 ppt
Konvertere til redigerbar tekst (OCR) | 400 ppt
Skriv ut med en blekkstråleskriver med normal kvalitet | 150 ppt (Farge eller gråtoner) 360 ppt (Svart-hvitt)
Skriv ut med en blekkstråleskriver med høy kvalitet | 300 ppt (Farge eller gråtoner) 720 ppt (Svart-hvitt)
Skriv ut med sideskriver | 200 ppt (Farge eller gråtoner) 600 ppt (Svart-hvitt)
Faks | 200 ppt
Forstørre etter skanning ved 100% | Øk Oppløsning-innstillingen like mye som du vil øke bildestørrelsen etter skanning.
Øverst

Bildetype

Innstilling for Bildetype | Bildetypen du skal skanne
48-biters farge | Fargebilde som du kanskje vil endre i et 48-biters bilderedigeringsprogram
24-biters farge | Fargefoto
Fargeutjevning | Fargegrafikk, for eksempel et diagram eller en graf
16-biters gråtone | Svart-hvitt-bilde med mange grånyanser
8-biters gråtone | Svart-hvitt-bilde med få grånyanser
Svart-hvitt | Dokument med svart tekst og/eller strektegninger


Korriger uskarphet

Merk av for dette alternativet hvis du vil bedre skarpheten i bildet.
Klikk +-merket (for Windows) eller pilen (for Macintosh) for å vise Nivå-listen mens du bruker Profesjonell modus.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Avhengig av innstillingene for Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.


Derastrering

Rastreringsmål
Når det er merket av for dette alternativet, fjernes moarémønstre automatisk fra skannede bilder.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Det skannede bildet kan bli mer uklart når du merker av i denne avmerkingsboksen.
  • Behandlingen av denne funksjonen gjør at skannetiden økes.
  • Avhengig av innstillingene for Dokumenttype og Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.
  • Denne funksjonen er bare tilgjengelig når oppløsningen er satt til området 50-600 ppt.
  • Hvis DIGITAL ICE Technology er valgt, er ikke denne funksjonen tilgjengelig.

Rastreringsmål

Når du klikker på +-merket (for Windows) eller pilen (for Macintosh), vises listen Rastreringsmål. Velg en passende innstilling for dokumentet. Generelt anbefales, men hvis derastrering ikke fungerer, prøv andre innstillinger. Hvis du velger Generelt, skannes bildet med en passende innstilling for den angitte oppløsningen.
Merk:
  • Når du velger Avis, Magasin eller Fin, kan effektene av å fjerne moarémønsteret forbedres, men det skannede bildet kan bli mykere.
  • Denne funksjonen er bare tilgjengelig i Profesjonell modus.


Kornreduksjon

Når Dokumenttype er angitt som Film, reduseres graden av ujevnhet på filmoverflaten som forårsakes av bruk av høyhastighetsfilmer eller skanning ved høy oppløsning, når du merker av for dette alternativet.
Klikk +-merket (for Windows) eller pilen (for Macintosh) for å vise Nivå-listen.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Hvis du velger svært små deler av et bilde, er det ikke sikkert at denne funksjonen fungerer.
  • Behandlingen av denne funksjonen gjør at skannetiden økes.


Fargegjenoppretting

Bilder med falmede farger blir automatisk gjenopprettet. Hvis du velger dette alternativet for et bilde med normal farge, blir det skannet med unormale farger.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Avhengig av innstillingene for Dokumenttype (for Hjemmemodus)/Automatisk eksponeringstype (for Profesjonell modus) og Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.
  • Avhengig av hvilket bilde som skannes eller hvilket merke negativ fargefilm som er brukt, kan det hende denne funksjonen ikke fungerer på en ordentlig måte.
  • Denne funksjonen fungerer ikke i Profesjonell modus hvis ikke Kontinuerlig automatisk eksponering er valgt fra Farge-menyen i dialogboksen Konfigurasjon, eller hvis Automatisk eksponering-knappen velges.
  • Hvis ICM eller Ingen fargekorrigering er valgt på menyen Farge i dialogboksen Konfigurasjon, er denne avmerkingsboksen nedtonet og ikke tilgjengelig i Hjemmemodus.
  • Du kan vise virkningen av denne funksjonen i Forhåndsvisning. Hvis Multi Photo Feeder er installert, er denne funksjonen alltid tilgjengelig uten forhåndsvisning.


Motlyskorrigering

Justerer automatisk skannede bilder som er tatt ved motlys slik at skygger blir lysere.
Klikk +-merket (for Windows) eller pilen (for Macintosh) for å vise Nivå-listen mens du bruker Profesjonell modus.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Denne funksjonen er bare tilgjengelig når et bilde eller en film er lagt i.
  • Avhengig av innstillingene for Dokumenttype (for Hjemmemodus)/Automatisk eksponeringstype (for Profesjonell modus) og Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.
  • Denne funksjonen fungerer ikke i Profesjonell modus hvis ikke Kontinuerlig automatisk eksponering er valgt fra Farge-menyen i dialogboksen Konfigurasjon, eller hvis Automatisk eksponering-knappen velges.
  • Hvis ICM eller Ingen fargekorrigering er valgt på menyen Farge i dialogboksen Konfigurasjon, er denne avmerkingsboksen nedtonet og ikke tilgjengelig i Hjemmemodus.
  • Du kan vise virkningen av denne funksjonen i Forhåndsvisning. Hvis Multi Photo Feeder er installert, er denne funksjonen alltid tilgjengelig uten forhåndsvisning.


Støvfjerning

Når det er merket av for dette alternativet, fjernes støv på originalen automatisk fra skannede bilder.
Klikk +-merket (for Windows) eller pilen (for Macintosh) for å vise Nivå-listen mens du bruker Profesjonell modus.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Avhengig av innstillingene for Dokumenttype (for Hjemmemodus)/Automatisk eksponeringstype (for Profesjonell modus) og Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.
  • Behandlingen av denne funksjonen gjør at skannetiden økes.
  • Du kan ikke vise virkningen av denne funksjonen i Forhåndsvisning.
  • Avhengig av størrelsen, er det ikke sikkert at Støvfjerning klarer å fjerne støvpartikler fra originalen.
  • Hvis DIGITAL ICE Technology er valgt, er ikke denne funksjonen tilgjengelig.
  • Kontroller at det er tilstrekkelig ledig minne når du bruker denne funksjonen. Hvis det ikke er nok minne, kan ikke bilder skannes.


DIGITAL ICE Technology (bare tilgjengelig på enkelte modeller)

DIGITAL ICE Technology fjerner støv eller riper på film og fotografier når du skanner.
Sammenlignet med Støvfjerning gir DIGITAL ICE Technology mye høyere korrigeringskvalitet i de skannede bildene. DIGITAL ICE Technology er imidlertid svært systemressurskrevende og bruker lang tid på å skanne. Du bør derfor bare prøve DIGITAL ICE Technology når du ikke kan korrigere de skannede bildene ved hjelp av Støvfjerning.
Klikk +-merket (for Windows) eller pilen (for Macintosh) for å vise Nivå-listen mens du bruker Profesjonell modus. Avhengig av skannermodellen, kan du velge DIGITAL ICE Technology - Kvalitet eller DIGITAL ICE Lite Technology - Hastighet.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Avhengig av innstillingene for Dokumenttype (for Hjemmemodus)/Automatisk eksponeringstype (for Profesjonell modus) og Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.
  • Du kan ikke vise virkningen av denne funksjonen i Forhåndsvisning.
  • Hvis Reflekterende er valgt som Dokumenttype og Vis tekstur fra Konfigurasjon er valgt, er det mulig at denne funksjonen ikke er tilgjengelig.
  • For bilder anbefaler vi at du angir innstillingen til mindre enn 4800 ppt med denne funksjonen.
  • Det kan hende at denne funksjonen ikke er tilgjengelig, avhengig av hvilken skannermodell du bruker.
  • Hvis Derastrering eller Støvfjerning er valgt, er det mulig at denne funksjonen ikke er tilgjengelig.
  • Når du skanner fotografier ved hjelp av DIGITAL ICE Technology, får de skannede bildene mykere tekstur.
  • Før du bruker DIGITAL ICE Technology, bør du kontrollere at datamaskinen har tilstrekkelige systemressurser.


Tekstforbedring

Velg Tekstforbedring for å gjøre teksten skarpere når du skanner et dokument.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Denne funksjonen er tilgjengelig når Dokumenttype er angitt som Avis, Magasin eller Tekst/strekbilder i Hjemmemodus.
  • Hvis Bildetype er angitt til Svart-hvitt, kan du ikke se virkningen av denne funksjonen iForhåndsvisning.
  • Avhengig av innstillingene for Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.
  • Behandlingen av denne funksjonen gjør at skannetiden økes.
  • Denne funksjonen er bare tilgjengelig når oppløsningen er satt til området 50-600 ppt.


Automatisk feltsegmentering

Velg Automatisk feltsegmentering for å skanne tekst i svart-hvitt samtidig som du beholder gråtonene i bildene i et dokument.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Denne innstillingen er bare tilgjengelig når Bildetype er angitt som Svart-hvitt.
  • Behandlingen av denne funksjonen gjør at skannetiden økes.
  • Du kan ikke vise virkningen av denne funksjonen i Forhåndsvisning.
  • Denne funksjonen er bare tilgjengelig når oppløsningen er satt til området 50-600 ppt.


Dropp

Du kan skanne uten fargen du velger fra rød, blå eller grønn.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Det kan hende at denne funksjonen ikke er tilgjengelig, avhengig av hvilken skannermodell du bruker.
  • Avhengig av innstillingene for Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.


Fargeforbedring

Du kan forbedre fargen du velger fra rød, blå eller grønn.
Merk:
  • Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.
  • Avhengig av innstillingene for Bildetype, er det mulig at denne funksjonen ikke er tilgjengelig.


Justering av Lysstyrke

Lysstyrke
Kontrast
Grenseverdi
Knappen Tilbakestill
Merk:
Det kan hende denne funksjonen ikke er tilgjengelig avhengig av modusen.

Lysstyrke

Du kan justere de lyseste områdene i et bilde. Hvis verdien økes, blir bildet lysere. Hvis verdien reduseres, blir bildet mørkere. Dette justerer hele bildet uten at det påvirker kontrastinnstillingen.
Øverst

Kontrast

Du kan justere forskjellen i kontrast mellom lyse og mørke deler i et bilde. En høyere kontrast gjør at de lyse delene blir lysere, mens de mørkere delene blir mørkere, mens en lavere kontrast reduserer forskjellene mellom de mørke og lyse delene.
Øverst

Grenseverdi

Du kan justere grenseverdien for et bilde.
Merk:
  • Hvis Svart-hvitt er valgt som Bildetype og Automatisk feltsegmentering også er valgt, vises ikke Grenseverdi. I stedet vises Lysstyrke og Kontrast.
  • Hvis Svart-hvitt er valgt som Bildetype og Tekstforbedring er valgt, er Grenseverdi nedtonet og ikke tilgjengelig.
Øverst

Knappen Tilbakestill

Klikk på knappen Tilbakestill hvis du vil sette innstillingene i dialogboksen Lysstyrke tilbake til standardverdiene.
Merk:
Denne knappen er tilgjengelig i Hjemmemodus.


Referanse for oppløsninger som foretrekkes

Oppløsning
Bildetype
Høyere innstillinger for oppløsning og Bildetype øker skannetiden.
Se i tabellene nedenfor for referanse til riktige innstillinger for oppløsning og Bildetype som skal brukes, slik at du ikke bruker mer tid enn nødvendig når du skanner.

Oppløsning

Hva vil du gjøre med det skannede bildet | Foreslått skanneoppløsning
Sende via e-post, laste opp på web, vise bare på skjermen | 96 til 150 ppt
Konvertere til redigerbar tekst (OCR) | 400 ppt
Skriv ut med en blekkstråleskriver med normal kvalitet | 150 ppt (Farge eller gråtoner) 360 ppt (Svart-hvitt)
Skriv ut med en blekkstråleskriver med høy kvalitet | 300 ppt (Farge eller gråtoner) 720 ppt (Svart-hvitt)
Skriv ut med sideskriver | 200 ppt (Farge eller gråtoner) 600 ppt (Svart-hvitt)
Faks | 200 ppt
Forstørre etter skanning ved 100% | Øk oppløsningsinnstillingen like mye som du bruker for å øke bildestørrelsen etter skanning.
Merk:
Hvilke oppløsninger som er tilgjengelige, avhenger av skannermodellen.
Øverst

Bildetype

Innstilling for Bildetype | Bildetypen du skal skanne
48-biters farge | Fargebilde som du kanskje vil endre i et 48-biters bilderedigeringsprogram
24-biters farge | Fargefoto
Fargeutjevning | Fargegrafikk, for eksempel et diagram eller en graf
16-biters gråtone | Svart-hvitt-bilde med mange grånyanser
8-biters gråtone | Svart-hvitt-bilde med få grånyanser
Svart-hvitt | Dokument med svart tekst og/eller strektegninger


EPSON Scan

> Hjem

Helautomatisk modus

Hovedvinduet for Helautomatisk modus
Dialogboksen Tilpass


EPSON Scan

> Hjem

Hjemmemodus

Hovedvinduet forHjemmemodus


EPSON Scan

> Hjem

Kontormodus / Dialogboksen Innst. Skann til PDF

Hovedvindu for Kontormodus / Dialogboksen Innst. Skann til PDF


EPSON Scan

> Hjem

Profesjonell modus

Hovedvinduet for Profesjonell modus
Dialogboksen Histogramjustering
Dialogboksen Tonekorrigering
Dialogboksen Bildejustering
Dialogboksen Fargepalett


EPSON Scan

> Hjem

Funksjoner for Bildejustering

Korriger uskarphet
Derastrering
Kornreduksjon
Fargegjenoppretting
Motlyskorrigering
Støvfjerning
DIGITAL ICE Technology (bare tilgjengelig på enkelte modeller)
Tekstforbedring
Automatisk feltsegmentering
Dropp
Fargeforbedring
Justering av Lysstyrke
Referanse for oppløsninger som foretrekkes


EPSON Scan

> Hjem

Forhåndsvisning

Vinduet Forhåndsvisning
Dialogboksen Fokus (bare tilgjengelig på enkelte modeller)


EPSON Scan

> Hjem

Konfigurasjon

Dialogboksen Konfigurasjon


EPSON Scan

> Hjem

Innstillinger for fillagring

Dialogboksen Innstillinger for fillagring
Dialogboksen Redigeringsside
Innstillinger for JPEG Plug-in
Innstillinger for TIFF- og Innstillinger for Multi-TIFF Plug-in-moduler
Innstillinger for PDF Plug-in
Innstillinger for PRINT Image Matching II (JPEG) Plug-in


EPSON Scan

> Hjem

Dialogboksen Innstillinger for EPSON Scan (bare tilgjengelig på enkelte modeller)

Bruk av dialogboksen Innstillinger for EPSON Scan
Bruke dialogboksen Legg til
Bruke dialogboksen Vedlikehold


EPSON Scan

> Hjem

Vedlegg

Feilsøking for Helautomatisk modus og forhåndsvisning med Miniatyrbilde
Referanse for oppløsninger som foretrekkes